<!DOCTYPE html>
<html dir="ltr" data-cast-api-enabled="true" lang="de-DE"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><script data-original-src="/s/player/ec262be6/player_ias.vflset/de_DE/embed.js" src="2K64FFtbBKk_data/embed.js"></script><script data-original-src="/s/player/ec262be6/player_ias.vflset/de_DE/remote.js" src="2K64FFtbBKk_data/remote.js"></script><script id="js-1124342058" src="2K64FFtbBKk_data/ad_status.js"></script><style class="darkreader darkreader--fallback" media="screen"></style><style class="darkreader darkreader--text" media="screen"></style><style class="darkreader darkreader--invert" media="screen">.jfk-bubble.gtx-bubble, .captcheck_answer_label > input + img, embed[type="application/pdf"], #tube-mount .b img {
    filter: invert(100%) hue-rotate(180deg) contrast(90%) !important;
}</style><style class="darkreader darkreader--inline" media="screen">[data-darkreader-inline-bgcolor] {
  background-color: var(--darkreader-inline-bgcolor) !important;
}
[data-darkreader-inline-bgimage] {
  background-image: var(--darkreader-inline-bgimage) !important;
}
[data-darkreader-inline-border] {
  border-color: var(--darkreader-inline-border) !important;
}
[data-darkreader-inline-border-bottom] {
  border-bottom-color: var(--darkreader-inline-border-bottom) !important;
}
[data-darkreader-inline-border-left] {
  border-left-color: var(--darkreader-inline-border-left) !important;
}
[data-darkreader-inline-border-right] {
  border-right-color: var(--darkreader-inline-border-right) !important;
}
[data-darkreader-inline-border-top] {
  border-top-color: var(--darkreader-inline-border-top) !important;
}
[data-darkreader-inline-boxshadow] {
  box-shadow: var(--darkreader-inline-boxshadow) !important;
}
[data-darkreader-inline-color] {
  color: var(--darkreader-inline-color) !important;
}
[data-darkreader-inline-fill] {
  fill: var(--darkreader-inline-fill) !important;
}
[data-darkreader-inline-stroke] {
  stroke: var(--darkreader-inline-stroke) !important;
}
[data-darkreader-inline-outline] {
  outline-color: var(--darkreader-inline-outline) !important;
}</style><style class="darkreader darkreader--variables" media="screen">:root {
   --darkreader-neutral-background: #181a1b;
   --darkreader-neutral-text: #e8e6e3;
   --darkreader-selection-background: #004daa;
   --darkreader-selection-text: #e8e6e3;
}</style><style class="darkreader darkreader--user-agent" media="screen">input, textarea, select, button {
    background-color: #181a1b;
}
html, body, input, textarea, select, button {
    border-color: #736b5e;
    color: #e8e6e3;
}
a {
    color: #3391ff;
}
table {
    border-color: #545b5e;
}
::placeholder {
    color: #b2aba1;
}
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    background-color: #555b00 !important;
    color: #e8e6e3 !important;
}
::-webkit-scrollbar {
    background-color: #202324;
    color: #aba499;
}
::-webkit-scrollbar-thumb {
    background-color: #454a4d;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #575e62;
}
::-webkit-scrollbar-thumb:active {
    background-color: #484e51;
}
::-webkit-scrollbar-corner {
    background-color: #181a1b;
}
* {
    scrollbar-color: #202324 #454a4d;
}
::selection {
    background-color: #004daa !important;
    color: #e8e6e3 !important;
}
::-moz-selection {
    background-color: #004daa !important;
    color: #e8e6e3 !important;
}</style><meta name="viewport" content="width=device-width, initial-scale=1"><style name="www-roboto">@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKOzY.woff2)format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2)format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7mxKOzY.woff2)format('woff2');unicode-range:U+1F00-1FFF;}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4WxKOzY.woff2)format('woff2');unicode-range:U+0370-03FF;}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7WxKOzY.woff2)format('woff2');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+1EA0-1EF9,U+20AB;}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2)format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2)format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local('Roboto-Medium'),url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2)format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local('Roboto-Medium'),url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2)format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local('Roboto-Medium'),url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2)format('woff2');unicode-range:U+1F00-1FFF;}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local('Roboto-Medium'),url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2)format('woff2');unicode-range:U+0370-03FF;}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local('Roboto-Medium'),url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2)format('woff2');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+1EA0-1EF9,U+20AB;}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local('Roboto-Medium'),url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2)format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local('Roboto-Medium'),url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc4.woff2)format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:'Roboto';font-style:italic;font-weight:400;src:local('Roboto Italic'),local('Roboto-Italic'),url(//fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xFIzIFKw.woff2)format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:'Roboto';font-style:italic;font-weight:400;src:local('Roboto Italic'),local('Roboto-Italic'),url(//fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xMIzIFKw.woff2)format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:'Roboto';font-style:italic;font-weight:400;src:local('Roboto Italic'),local('Roboto-Italic'),url(//fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xEIzIFKw.woff2)format('woff2');unicode-range:U+1F00-1FFF;}@font-face{font-family:'Roboto';font-style:italic;font-weight:400;src:local('Roboto Italic'),local('Roboto-Italic'),url(//fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xLIzIFKw.woff2)format('woff2');unicode-range:U+0370-03FF;}@font-face{font-family:'Roboto';font-style:italic;font-weight:400;src:local('Roboto Italic'),local('Roboto-Italic'),url(//fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xHIzIFKw.woff2)format('woff2');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+1EA0-1EF9,U+20AB;}@font-face{font-family:'Roboto';font-style:italic;font-weight:400;src:local('Roboto Italic'),local('Roboto-Italic'),url(//fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xGIzIFKw.woff2)format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:'Roboto';font-style:italic;font-weight:400;src:local('Roboto Italic'),local('Roboto-Italic'),url(//fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xIIzI.woff2)format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:'Roboto';font-style:italic;font-weight:500;src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(//fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51S7ACc3CsTKlA.woff2)format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:'Roboto';font-style:italic;font-weight:500;src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(//fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51S7ACc-CsTKlA.woff2)format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:'Roboto';font-style:italic;font-weight:500;src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(//fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51S7ACc2CsTKlA.woff2)format('woff2');unicode-range:U+1F00-1FFF;}@font-face{font-family:'Roboto';font-style:italic;font-weight:500;src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(//fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51S7ACc5CsTKlA.woff2)format('woff2');unicode-range:U+0370-03FF;}@font-face{font-family:'Roboto';font-style:italic;font-weight:500;src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(//fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51S7ACc1CsTKlA.woff2)format('woff2');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+1EA0-1EF9,U+20AB;}@font-face{font-family:'Roboto';font-style:italic;font-weight:500;src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(//fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51S7ACc0CsTKlA.woff2)format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:'Roboto';font-style:italic;font-weight:500;src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(//fonts.gstatic.com/s/roboto/v18/KFOjCnqEu92Fr1Mu51S7ACc6CsQ.woff2)format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}</style><style class="darkreader darkreader--sync" media="screen"></style><script name="www-roboto">if (document.fonts && document.fonts.load) {document.fonts.load("400 10pt Roboto", "");document.fonts.load("500 10pt Roboto", "");}</script>  <link rel="stylesheet" href="2K64FFtbBKk_data/www-player-webp.css" name="www-player"><style class="darkreader darkreader--sync" media="screen"></style>
<style>html {overflow: hidden;        }body {font: 12px Roboto, Arial, sans-serif;background-color: #000;color: #fff;height: 100%;width: 100%;overflow: hidden;position: absolute;margin: 0;padding: 0;}#player {width: 100%;height: 100%;}h1 {text-align: center;color: #fff;}h3 {margin-top: 6px;margin-bottom: 3px;}.player-unavailable {position: absolute;top: 0;left: 0;right: 0;bottom: 0;padding: 25px;font-size: 13px;background: url(/img/meh7.png) 50% 65% no-repeat;}.player-unavailable .message {text-align: left;          margin: 0 -5px 15px;padding: 0 5px 14px;border-bottom: 1px solid #888;font-size: 19px;font-weight: normal;}.player-unavailable a {color: #167ac6;text-decoration: none;}.exp-invert-logo #header:before, .exp-invert-logo .ypc-join-family-header .logo, .exp-invert-logo #footer-logo .footer-logo-icon, .exp-invert-logo #yt-masthead #logo-container .logo, .exp-invert-logo #masthead #logo-container, .exp-invert-logo .admin-masthead-logo a, .exp-invert-logo #yt-sidebar-styleguide-logo #logo { background: no-repeat url(/yts/img/ringo/hitchhiker/logo_small_2x-vfl4_cFqn.png); background-size: 100px 30px; } .exp-invert-logo #yt-masthead #logo-container .logo-red { background: no-repeat url(/yts/img/ringo/hitchhiker/logo_youtube_red_2x-vflOSHA_n.png); background-size: 132px 30px; } @media only screen and (min-width: 0px) and (max-width: 498px), only screen and (min-width: 499px) and (max-width: 704px) { .exp-invert-logo.exp-responsive #yt-masthead #logo-container { background: no-repeat url(/yts/img/ringo/hitchhiker/yt_play_logo_2x-vflXx5Pg3.png); background-size: 40px 28px; } } .guide-sort-container {display: none}</style><style class="darkreader darkreader--sync" media="screen"></style><script>var ytcsi = {gt: function(n) {n = (n || '') + 'data_';return ytcsi[n] || (ytcsi[n] = {tick: {},info: {}});},now: (window.performance && window.performance.timing &&window.performance.now && window.performance.timing.navigationStart) ?function() {return window.performance.timing.navigationStart +window.performance.now();} :function() {return (new Date()).getTime();},tick: function(l, t, n) {var ticks = ytcsi.gt(n).tick;var v = t || ytcsi.now();if (ticks[l]) {ticks['_' + l] = (ticks['_' + l] || [ticks[l]]);ticks['_' + l].push(v);}ticks[l] = v;},info: function(k, v, n) {ytcsi.gt(n).info[k] = v;},setStart: function(s, t, n) {ytcsi.info('yt_sts', s, n);ytcsi.tick('_start', t, n);}};(function(w, d) {ytcsi.setStart('dhs', w.performance ? w.performance.timing.responseStart : null);var isPrerender = (d.visibilityState || d.webkitVisibilityState) == 'prerender';var vName = (!d.visibilityState && d.webkitVisibilityState)? 'webkitvisibilitychange' : 'visibilitychange';if (isPrerender) {ytcsi.info('prerender', 1);var startTick = function() {ytcsi.setStart('dhs');d.removeEventListener(vName, startTick);};d.addEventListener(vName, startTick, false);}if (d.addEventListener) {d.addEventListener(vName, function() {ytcsi.tick('vc');}, false);}function isGecko() {if (!w.navigator || !w.navigator.userAgent) {return false;}var ua = w.navigator.userAgent;return ua.indexOf('Gecko') > 0 &&ua.toLowerCase().indexOf('webkit') < 0 &&ua.indexOf('Edge') < 0 &&ua.indexOf('Trident') < 0 &&ua.indexOf('MSIE') < 0;}if (isGecko()) {var isHidden = (d.visibilityState || d.webkitVisibilityState) == 'hidden';if (isHidden) {ytcsi.tick('vc');}}var slt = function(el, t) {setTimeout(function() {var n = ytcsi.now();el.loadTime = n;if (el.slt) {el.slt();}}, t);};w.__ytRIL = function(el) {if (!el.getAttribute('data-thumb')) {if (w.requestAnimationFrame) {w.requestAnimationFrame(function() {slt(el, 0);});} else {slt(el, 16);}}};})(window, document);</script><meta name="darkreader" content="883324eb5a1f0198712b1f86ac6241d4"><style class="darkreader darkreader--override" media="screen">.vimvixen-hint {
    background-color: #7b5300 !important;
    border-color: #d8b013 !important;
    color: #f3e8c8 !important;
}
::placeholder {
    opacity: 0.5 !important;
}
html[hide-scrollbar] ::-webkit-scrollbar {
    display: none !important;
}
#contenteditable-textarea {
    color: #ffffff !important;
}
#like-bar {
    background-color: #6f6f6f !important;
}
#search-icon-legacy.ytd-searchbox {
    border: 1px solid var(--ytd-searchbox-legacy-border-color) !important;
}
yt-formatted-string.ytd-video-primary-info-renderer {
    color: #ffffff !important;
}
html:not(.style-scope) {
    --primary-text-color: #dedede !important;
    --primary-background-color: #000000 !important;
    --disabled-text-color: #646464 !important;
    --divider-color: #242424 !important;
    --error-color: #ff7a4e !important;
    --primary-color: #6577db !important;
    --accent-color: #d31455 !important;
    --yt-live-chat-action-panel-background-color: rgba(17, 17, 17, 0.4) !important;
    --yt-live-chat-action-panel-background-color-transparent: rgba(8, 8, 8, 0.8) !important;
    --yt-live-chat-background-color: #000000 !important;
    --yt-live-chat-primary-text-color: #eeeeee !important;
    --yt-live-chat-secondary-background-color: #111111 !important;
    --yt-live-chat-secondary-text-color: rgba(238, 238, 238, 0.6) !important;
    --yt-live-chat-tertiary-text-color: rgba(238, 238, 238, 0.4) !important;
    --yt-live-chat-disabled-icon-button-color: rgba(238, 238, 238, 0.2) !important;
    --yt-live-chat-picker-button-color: rgba(238, 238, 238, 0.4) !important;
    --yt-live-chat-text-input-field-suggestion-background-color: #000000 !important;
    --yt-live-chat-text-input-field-suggestion-background-color-hover: #111111 !important;
    --yt-live-chat-text-input-field-suggestion-text-color: #999999 !important;
    --yt-live-chat-text-input-field-suggestion-text-color-hover: #cccccc !important;
    --yt-live-chat-vem-background-color: #111111 !important;
    --yt-emoji-picker-search-background-color: rgba(0, 0, 0, 0.6) !important;
    --yt-emoji-picker-search-color: rgba(238, 238, 238, 0.8) !important;
    --yt-emoji-picker-search-placeholder-color: rgba(238, 238, 238, 0.6) !important;
    --ytd-searchbox-border-color: rgba(119, 119, 119, 0.2) !important;
    --ytd-searchbox-legacy-border-color: #333333 !important;
    --ytd-searchbox-legacy-border-shadow-color: #111111 !important;
    --ytd-searchbox-legacy-button-color: #070707 !important;
    --ytd-searchbox-legacy-button-border-color: #2c2c2c !important;
    --ytd-searchbox-legacy-button-focus-color: #161616 !important;
    --ytd-searchbox-legacy-button-hover-color: #0f0f0f !important;
    --ytd-searchbox-legacy-button-hover-border-color: #393939 !important;
    --ytd-searchbox-legacy-button-icon-color: #cccccc !important;
    --ytd-moderation-panel-background: rgba(17, 17, 17, 0.6) !important;
    --ytd-moderation-panel-hover: rgba(17, 17, 17, 0.8) !important;
    --ytd-moderation-panel-comment-text: #eeeeee !important;
    --ytd-moderation-panel-comment-metadata-text: rgba(238, 238, 238, 0.6) !important;
    --ytd-moderation-icon-color: rgba(238, 238, 238, 0.6) !important;
    --ytd-moderation-icon-hover-color: #eeeeee !important;
    --ytd-comment-text-color: #eeeeee !important;
    --ytd-watch-card-secondary-text-color: #777777 !important;
    --ytd-watch-card-album-header-background: #000000 !important;
    --ytd-backstage-metadata-text-color: #777777 !important;
    --ytd-backstage-video-link-background-color: rgba(17, 17, 17, 0.4) !important;
    --ytd-backstage-image-alert-color: rgba(238, 238, 238, 0.6) !important;
    --ytd-backstage-cancel-background-color: #000000 !important;
    --ytd-backstage-cancel-color: rgba(238, 238, 238, 0.4) !important;
    --ytd-backstage-attachment-background-color: #000000 !important;
    --ytd-backstage-creationbox-background-color: #050505 !important;
    --ytd-backstage-creationbox-background-color-focus: #0a0a0a !important;
    --ytd-backstage-creationbox-inactive-color: rgba(255, 255, 255, 0.26) !important;
    --ytd-backstage-creationbox-text-color: rgba(255, 255, 255, 0.54) !important;
    --ytd-backstage-creationbox-input-text-color: rgba(255, 255, 255, 0.87) !important;
    --ytd-backstage-creationbox-disabled-button-color: rgba(255, 255, 255, 0.04) !important;
    --ytd-backstage-creationbox-disabled-button-text-color: #000000 !important;
    --ytd-backstage-attachment-icon-hover-color: rgba(255, 255, 255, 0.74) !important;
    --ytd-sponsorships-background-color-focus: rgba(17, 17, 17, 0.4) !important;
    --ytd-badge-disabled-color: rgba(119, 119, 119, 0.4) !important;
    --ytd-collection-badge-color: rgba(238, 238, 238, 0.8) !important;
    --ytd-owner-badge-color: rgba(238, 238, 238, 0.4) !important;
    --ytd-simple-badge-color: rgba(238, 238, 238, 0.6) !important;
    --ytd-shopping-product-info: rgba(238, 238, 238, 0.8) !important;
    --ytd-transcript-cue-hover-background-color: #111111 !important;
    --ytd-transcript-toolbar-background-color: #111111 !important;
    --ytd-transcript-toolbar-text: #eeeeee !important;
    --ytd-video-publish-date-color: rgba(238, 238, 238, 0.6) !important;
    --ytd-vat-notice-text: rgba(238, 238, 238, 0.6) !important;
    --ytd-offer-background-color: rgba(17, 17, 17, 0.4) !important;
    --ytd-video-game-watch-card-logo-color: #eeeeee !important;
    --ytd-watch-split-pane-sidebar-background-color: #050505 !important;
    --yt-swatch-icon-color: rgba(238, 238, 238, 0.4) !important;
    --yt-swatch-primary: #000000 !important;
    --yt-swatch-primary-darker: #191919 !important;
    --yt-swatch-text: rgba(238, 238, 238, 0.4) !important;
    --yt-swatch-input-text: #eeeeee !important;
    --yt-swatch-textbox-bg: #000000 !important;
    --yt-spec-brand-background-solid: #000000 !important;
    --yt-spec-brand-background-primary: rgba(0, 0, 0, 0.98) !important;
    --yt-spec-brand-background-secondary: rgba(0, 0, 0, 0.95) !important;
    --yt-spec-feed-background-a: #060606 !important;
    --yt-spec-feed-background-b: #0c0c0c !important;
    --yt-spec-feed-background-c: #121212 !important;
    --yt-spec-error-background: #e0e0e0 !important;
    --yt-spec-text-primary: #f5f5f5 !important;
    --yt-spec-text-primary-inverse: #000000 !important;
    --yt-spec-text-secondary: #9f9f9f !important;
    --yt-spec-text-disabled: #6f6f6f !important;
    --yt-spec-call-to-action: #348dff !important;
    --yt-spec-icon-active-other: #9f9f9f !important;
    --yt-spec-icon-inactive: #6f6f6f !important;
    --yt-spec-icon-disabled: #333333 !important;
    --yt-spec-badge-chip-background: rgba(255, 255, 255, 0.05) !important;
    --yt-spec-suggested-action: #00060d !important;
    --yt-spec-button-chip-background-hover: rgba(255, 255, 255, 0.1) !important;
    --yt-spec-touch-response: #ffffff !important;
    --yt-spec-filled-button-text: #000000 !important;
    --yt-spec-call-to-action-inverse: #0063bc !important;
    --yt-spec-brand-icon-inactive: #9f9f9f !important;
    --yt-spec-filled-button-focus-outline: rgba(255, 255, 255, 0.6) !important;
    --yt-spec-call-to-action-button-focus-outline: rgba(52, 141, 255, 0.3) !important;
    --yt-spec-brand-text-button-focus-outline: rgba(255, 119, 119, 0.3) !important;
    --yt-spec-inactive-text-button-focus-outline: #333333 !important;
    --yt-spec-brand-subscribe-button-background: #ff5555 !important;
    --yt-spec-wordmark-text: #d7d7d7 !important;
    --yt-spec-10-percent-layer: rgba(255, 255, 255, 0.1) !important;
    --yt-spec-selected-nav-text: #ff7777 !important;
    --yt-spec-themed-blue: #348dff !important;
    --yt-spec-themed-green: #a8ffae !important;
    --yt-std-body-300: rgba(255, 255, 255, 0.54) !important;
    --yt-std-surface-200: #050505 !important;
    --yt-std-surface-300: #0a0a0a !important;
    --yt-std-surface-400: #121212 !important;
    --yt-primary-color: #eeeeee !important;
    --yt-primary-text-color: #eeeeee !important;
    --yt-hovered-text-color: rgba(238, 238, 238, 0.8) !important;
    --yt-secondary-text-color: rgba(238, 238, 238, 0.8) !important;
    --yt-tertiary-text-color: rgba(238, 238, 238, 0.6) !important;
    --yt-placeholder-text-color: rgba(238, 238, 238, 0.6) !important;
    --yt-border-color: #111111 !important;
    --yt-commentbox-border-inactive: #111111 !important;
    --yt-commentbox-border-active: rgba(238, 238, 238, 0.6) !important;
    --yt-primary-disabled-button-text-color: #000000 !important;
    --yt-paper-button-ink-color: #777777 !important;
    --yt-icon-color: rgba(238, 238, 238, 0.4) !important;
    --yt-icon-hover-color: rgba(238, 238, 238, 0.8) !important;
    --yt-icon-disabled-color: rgba(238, 238, 238, 0.6) !important;
    --yt-icon-active-color: #eeeeee !important;
    --yt-expand-color: rgba(238, 238, 238, 0.6) !important;
    --yt-placeholder-text: rgba(238, 238, 238, 0.6) !important;
    --yt-playlist-background-header: #111111 !important;
    --yt-playlist-background-item: rgba(17, 17, 17, 0.6) !important;
    --yt-playlist-title-text: #eeeeee !important;
    --yt-playlist-message-text: rgba(238, 238, 238, 0.6) !important;
    --yt-playlist-message-text-hover: #eeeeee !important;
    --yt-button-active-color: #eeeeee !important;
    --yt-copyright-text: rgba(238, 238, 238, 0.6) !important;
    --yt-guide-entry-text-color: rgba(238, 238, 238, 0.8) !important;
    --yt-thumbnail-placeholder-color: #1c1c1c !important;
    --yt-featured-channel-title-text-color: rgba(255, 255, 255, 0.54) !important;
    --yt-formatted-string-deemphasize-color: #777777 !important;
    --yt-alert-background: rgba(17, 17, 17, 0.4) !important;
    --yt-video-secondary-info-description-background: rgba(17, 17, 17, 0.6) !important;
    --yt-material-searchbox-inactive: rgba(17, 17, 17, 0.6) !important;
    --yt-material-searchbox-active: #000000 !important;
    --yt-material-searchbox-inactive-shadow: rgba(119, 119, 119, 0.2) !important;
    --yt-material-searchbox-active-shadow: rgba(255, 255, 255, 0.26) !important;
    --yt-material-searchbox-inset: rgba(255, 255, 255, 0.04) !important;
    --yt-simple-menu-header-background: #111111 !important;
    --yt-item-section-header-color: rgba(238, 238, 238, 0.6) !important;
    --yt-menu-hover-backgound-color: #111111 !important;
    --yt-menu-focus-background-color: rgba(238, 238, 238, 0.2) !important;
    --yt-chat-bubble-other-border-color: #333333 !important;
    --yt-chat-bubble-other-background-color: #060606 !important;
    --yt-chat-bubble-self-border-color: #333333 !important;
    --yt-chat-bubble-self-background-color: #121212 !important;
    --yt-app-background: #000000 !important;
    --yt-main-app-background: #050505 !important;
    --yt-main-app-background-tmp: #000000 !important;
    --yt-guide-background: #0a0a0a !important;
    --yt-dialog-background: #000000 !important;
    --yt-searchbox-background: #000000 !important;
    --yt-channel-header-background: #050505 !important;
    --yt-sidebar-background: #050505 !important;
    --yt-transcript-background: #000000 !important;
    --yt-spec-general-background-a: #000000 !important;
    --yt-spec-general-background-b: #0e0e0e !important;
    --yt-spec-general-background-c: #161616 !important;
}
.ytp-hover-progress-light {
    background-color: rgba(255,255,255,.5) !important;
}
.ytp-progress-list {
    background-color: rgba(255,255,255,.2) !important;
}
.ytp-volume-slider-handle {
    background-color: white !important;
}
.ytp-volume-slider-handle::before {
    background-color: white !important;
}
.ytp-volume-slider-handle::after {
    background-color: rgba(255,255,255,.2) !important;
}
button[aria-pressed="true"] > yt-icon {
    fill: var(--yt-spec-call-to-action) !important;
    color: var(--yt-spec-call-to-action) !important;
}
.ytp-menuitem-toggle-checkbox {
    background: rgba(255, 255, 255, 0.3) !important;
}
.ytp-menuitem[aria-checked="true"] .ytp-menuitem-toggle-checkbox {
    background: #f00 !important;
}
.ytp-menuitem-toggle-checkbox::after {
    background-color: #bdbdbd !important;
}
.ytp-menuitem[aria-checked="true"] .ytp-menuitem-toggle-checkbox::after {
    background-color: white !important;
}
#date yt-formatted-string.ytd-video-primary-info-renderer, .yt-view-count-renderer {
    color: var(--yt-spec-text-secondary) !important;
}
.ytp-contextmenu .ytp-menuitem .ytp-menuitem-toggle-checkbox {
    background: none !important;
}
.ytp-contextmenu .ytp-menuitem[aria-checked="true"] .ytp-menuitem-toggle-checkbox {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9 16.2L4.8 12l-1.4 1.4L9 19 21 7l-1.4-1.4L9 16.2z" fill="white"/></svg>') !important;
}
#backgroundFrontLayer.app-header {
    background-image: var(--app-header-background-front-layer_-_background-image) !important;
}
#metadata-line.ytd-video-meta-block span.ytd-video-meta-block {
    color: var(--ytd-metadata-line-color, var(--yt-spec-text-secondary)) !important;
}
yt-formatted-string[has-link-only_]:not([force-default-style]) a.yt-simple-endpoint.yt-formatted-string {
    color: var(--yt-endpoint-color, var(--yt-spec-text-primary)) !important;
}
paper-button.ytd-subscribe-button-renderer[subscribed] {
    background-color: var(--yt-spec-10-percent-layer) !important
}
.badge-style-type-live-now.ytd-badge-supported-renderer {
    border: 1px solid rgb(255, 78, 69) !important;
}
.ytp-load-progress {
    background: rgba(255,255,255,0.3) !important;
}
yt-chip-cloud-chip-renderer {
    background-color: rgba(255,255,255,0.05) !important;
}
yt-chip-cloud-chip-renderer.iron-selected {
    background-color: rgba(255,255,255,0.2) !important;
}
paper-item[aria-selected="true"] {
    background-color: rgba(255,255,255,0.2) !important;
}
iron-input.paper-input > input.paper-input,
.input-content.paper-input-container > label, 
.input-content.paper-input-container > .paper-input-label {
    color: var(--paper-input-container-shared-input-style_-_color) !important;
}</style><script>var ytcfg = {d: function() {return (window.yt && yt.config_) || ytcfg.data_ || (ytcfg.data_ = {});},get: function(k, o) {return (k in ytcfg.d()) ? ytcfg.d()[k] : o;},set: function() {var a = arguments;if (a.length > 1) {ytcfg.d()[a[0]] = a[1];} else {for (var k in a[0]) {ytcfg.d()[k] = a[0][k];}}}};</script><script>var yterr = yterr || true;</script><script></script>  <script src="2K64FFtbBKk_data/www-embed-player.js" name="www-embed-player/www-embed-player"></script>
  <script src="2K64FFtbBKk_data/base.js" name="player_ias/base"></script>
  <script src="2K64FFtbBKk_data/fetch-polyfill.js" type="text/javascript" name="fetch-polyfill/fetch-polyfill"></script>
    <title>How to use Xbox One controllers over Bluetooth on Linux - YouTube</title>
    <link rel="canonical" href="https://www.youtube.com/watch?v=2K64FFtbBKk">
  </head>



  <body id="" class="date-20201030 de_DE ltr  exp-invert-logo exp-kevlar-settings exp-responsive exp-search-big-thumbs   site-center-aligned site-as-giant-card  gecko gecko-81" dir="ltr">
<div id="player" style="width: 100%; height: 100%;"><div class="html5-video-player ytp-exp-bottom-control-flexbox ytp-title-enable-channel-logo ytp-embed ytp-embed-playlist unstarted-mode ytp-hide-controls ytp-large-width-mode" tabindex="-1" id="movie_player" data-version="/s/player/ec262be6/player_ias.vflset/de_DE/base.js" aria-label="YouTube-Videoplayer"><div class="html5-video-container" data-layer="0"><video style="width: 762px; height: 454px; left: 0px; top: -454px;" tabindex="-1" class="video-stream html5-main-video" controlslist="nodownload"></video></div><div class="ytp-gradient-top" data-layer="1"></div><div class="ytp-chrome-top ytp-show-cards-title" data-layer="1"><div class="ytp-title-channel"><div class="ytp-title-beacon"></div><a class="ytp-title-channel-logo" target="_blank" style="background-image: url(&quot;https://yt3.ggpht.com/a/AATXAJyQaAP1alXGcc9Uvmb0-nGt3e2PSnJ4NJTfM_9M=s68-c-k-c0x00ffffff-no-rj&quot;);" href="https://www.youtube.com/channel/UC7rrM5Jb8Ts8IZSvdVreU1g" aria-label="Bild von "></a><div class="ytp-title-expanded-overlay" aria-hidden="true"><div class="ytp-title-expanded-heading"><h2 class="ytp-title-expanded-title"><a target="_blank" tabindex="-1" href="https://www.youtube.com/channel/UC7rrM5Jb8Ts8IZSvdVreU1g?feature=emb_ch_name_ex">AddictiveTipsTV</a></h2><h3 class="ytp-title-expanded-subtitle">7920 Abonnenten</h3></div><div class="ytp-button ytp-sb" style="display: none;"><a class="ytp-sb-subscribe" href="https://www.youtube.com/signin?context=popup&amp;next=https%3A%2F%2Fwww.youtube.com%2Fpost_login" aria-label="Kanal abonnieren" target="_blank"><div class="ytp-sb-text"><div class="ytp-sb-icon"></div>Abonnieren</div></a></div><button class="ytp-button ytp-title-notifications" aria-pressed="false" aria-label="Benachrichtigungen über jedes neue Video aktivieren" style="display: none;"><div class="ytp-title-notifications-on" title="Benachrichtigungen über jedes neue Video deaktivieren" aria-label="Abobenachrichtigungen"><svg fill="#fff" height="24px" viewBox="0 0 24 24" width="24px" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""><path d="M7.58 4.08L6.15 2.65C3.75 4.48 2.17 7.3 2.03 10.5h2c.15-2.65 1.51-4.97 3.55-6.42zm12.39 6.42h2c-.15-3.2-1.73-6.02-4.12-7.85l-1.42 1.43c2.02 1.45 3.39 3.77 3.54 6.42zM18 11c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2v-5zm-6 11c.14 0 .27-.01.4-.04.65-.14 1.18-.58 1.44-1.18.1-.24.15-.5.15-.78h-4c.01 1.1.9 2 2.01 2z"></path></svg></div><div class="ytp-title-notifications-off" title="Benachrichtigungen über jedes neue Video aktivieren" aria-label="Abobenachrichtigungen"><svg fill="#fff" height="24px" viewBox="0 0 24 24" width="24px" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""><path d="M18 11c0-3.07-1.64-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.63 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2v-5zm-6 11c.14 0 .27-.01.4-.04.65-.14 1.18-.58 1.44-1.18.1-.24.15-.5.15-.78h-4c.01 1.1.9 2 2.01 2z"></path></svg></div></button></div></div><div class="ytp-title"><div class="ytp-title-text"><a class="ytp-title-link yt-uix-sessionlink" target="_blank" data-sessionlink="feature=player-title" href="https://www.youtube.com/watch?v=2K64FFtbBKk">How to use Xbox One controllers over Bluetooth on Linux</a><div class="ytp-title-subtext"><a class="ytp-title-channel-name" target="_blank" href=""></a></div></div></div><div class="ytp-chrome-top-buttons"><button class="ytp-watch-later-button ytp-button ytp-show-watch-later-title" data-tooltip-opaque="true" title="Später als ParanoYa1117 ansehen" data-tooltip-image="https://lh3.googleusercontent.com/-wZ8UEWgvTss/AAAAAAAAAAI/AAAAAAAAAAA/AMZuuckRLFf-_QwlIJX8t1pPK1XQTmKtaA/s88-s20-c/photo.jpg" aria-label="Später als ParanoYa1117 ansehen"><div class="ytp-watch-later-icon"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-24"></use><path class="ytp-svg-fill" d="M18,8 C12.47,8 8,12.47 8,18 C8,23.52 12.47,28 18,28 C23.52,28 28,23.52 28,18 C28,12.47 23.52,8 18,8 L18,8 Z M16,19.02 L16,12.00 L18,12.00 L18,17.86 L23.10,20.81 L22.10,22.54 L16,19.02 Z" id="ytp-id-24"></path></svg></div><div class="ytp-watch-later-title">Später ansehen</div></button><button class="ytp-button ytp-share-button ytp-share-button-visible ytp-show-share-title" title="Teilen" aria-haspopup="true" aria-owns="ytp-id-26" data-tooltip-opaque="true" aria-label="Teilen"><div class="ytp-share-icon"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-27"></use><path class="ytp-svg-fill" d="m 20.20,14.19 0,-4.45 7.79,7.79 -7.79,7.79 0,-4.56 C 16.27,20.69 12.10,21.81 9.34,24.76 8.80,25.13 7.60,27.29 8.12,25.65 9.08,21.32 11.80,17.18 15.98,15.38 c 1.33,-0.60 2.76,-0.98 4.21,-1.19 z" id="ytp-id-27"></path></svg></div><div class="ytp-share-title">Teilen</div></button><button class="ytp-button ytp-copylink-button ytp-show-copylink-title" data-tooltip-opaque="true" title="Link kopieren" style="display: none;" aria-label="Link kopieren"><div class="ytp-copylink-icon"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-28"></use><path class="ytp-svg-fill" d="M21.9,8.3H11.3c-0.9,0-1.7,.8-1.7,1.7v12.3h1.7V10h10.6V8.3z M24.6,11.8h-9.7c-1,0-1.8,.8-1.8,1.8v12.3  c0,1,.8,1.8,1.8,1.8h9.7c1,0,1.8-0.8,1.8-1.8V13.5C26.3,12.6,25.5,11.8,24.6,11.8z M24.6,25.9h-9.7V13.5h9.7V25.9z" id="ytp-id-28"></path></svg></div><div class="ytp-copylink-title" aria-hidden="true">Link kopieren</div></button><button class="ytp-playlist-menu-button ytp-button" aria-owns="ytp-id-22" aria-haspopup="true" aria-label="Playlist" style="display: none;"><div class="ytp-playlist-menu-button-icon"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-23"></use><path d="m 22.53,21.42 0,6.85 5.66,-3.42 -5.66,-3.42 0,0 z m -11.33,0 9.06,0 0,2.28 -9.06,0 0,-2.28 0,0 z m 0,-9.14 13.6,0 0,2.28 -13.6,0 0,-2.28 0,0 z m 0,4.57 13.6,0 0,2.28 -13.6,0 0,-2.28 0,0 z" fill="#fff" id="ytp-id-23" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></div><div class="ytp-playlist-menu-button-text"></div></button><button class="ytp-button ytp-cards-button" aria-label="Infokarten anzeigen" aria-owns="iv-drawer" aria-haspopup="true" data-tooltip-opaque="true" style="display: none;"><span class="ytp-cards-button-icon-default"><div class="ytp-cards-button-icon"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-2"></use><path class="ytp-svg-fill" d="M18,8 C12.47,8 8,12.47 8,18 C8,23.52 12.47,28 18,28 C23.52,28 28,23.52 28,18 C28,12.47 23.52,8 18,8 L18,8 Z M17,16 L19,16 L19,24 L17,24 L17,16 Z M17,12 L19,12 L19,14 L17,14 L17,12 Z" id="ytp-id-2"></path></svg></div><div class="ytp-cards-button-title">Info</div></span><span class="ytp-cards-button-icon-shopping"><div class="ytp-cards-button-icon"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><path class="ytp-svg-shadow" d="M 27.99,18 A 9.99,9.99 0 1 1 8.00,18 9.99,9.99 0 1 1 27.99,18 z"></path><path class="ytp-svg-fill" d="M 18,8 C 12.47,8 8,12.47 8,18 8,23.52 12.47,28 18,28 23.52,28 28,23.52 28,18 28,12.47 23.52,8 18,8 z m -4.68,4 4.53,0 c .35,0 .70,.14 .93,.37 l 5.84,5.84 c .23,.23 .37,.58 .37,.93 0,.35 -0.13,.67 -0.37,.90 L 20.06,24.62 C 19.82,24.86 19.51,25 19.15,25 c -0.35,0 -0.70,-0.14 -0.93,-0.37 L 12.37,18.78 C 12.13,18.54 12,18.20 12,17.84 L 12,13.31 C 12,12.59 12.59,12 13.31,12 z m .96,1.31 c -0.53,0 -0.96,.42 -0.96,.96 0,.53 .42,.96 .96,.96 .53,0 .96,-0.42 .96,-0.96 0,-0.53 -0.42,-0.96 -0.96,-0.96 z" fill-opacity="1"></path><path class="ytp-svg-shadow-fill" d="M 24.61,18.22 18.76,12.37 C 18.53,12.14 18.20,12 17.85,12 H 13.30 C 12.58,12 12,12.58 12,13.30 V 17.85 c 0,.35 .14,.68 .38,.92 l 5.84,5.85 c .23,.23 .55,.37 .91,.37 .35,0 .68,-0.14 .91,-0.38 L 24.61,20.06 C 24.85,19.83 25,19.50 25,19.15 25,18.79 24.85,18.46 24.61,18.22 z M 14.27,15.25 c -0.53,0 -0.97,-0.43 -0.97,-0.97 0,-0.53 .43,-0.97 .97,-0.97 .53,0 .97,.43 .97,.97 0,.53 -0.43,.97 -0.97,.97 z" fill="#000" fill-opacity="0.15" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></div><div class="ytp-cards-button-title">Shopping</div></span></button><div class="ytp-cards-teaser" style="display: none;"><div class="ytp-cards-teaser-box"></div><div class="ytp-cards-teaser-text"><span class="ytp-cards-teaser-label"></span></div></div><button class="ytp-button ytp-overflow-button" title="Mehr" aria-haspopup="true" aria-owns="ytp-id-29" aria-label="Mehr"><div class="ytp-overflow-icon"><svg height="100%" viewBox="-5 -5 36 36" width="100%"><path d="M12 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></div></button></div></div><button class="ytp-unmute ytp-popup ytp-button ytp-unmute-animated ytp-unmute-shrink" style="display: none;" data-layer="2"><div class="ytp-unmute-inner"><div class="ytp-unmute-icon"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-1"></use><path class="ytp-svg-fill" d="m 21.48,17.98 c 0,-1.77 -1.02,-3.29 -2.5,-4.03 v 2.21 l 2.45,2.45 c .03,-0.2 .05,-0.41 .05,-0.63 z m 2.5,0 c 0,.94 -0.2,1.82 -0.54,2.64 l 1.51,1.51 c .66,-1.24 1.03,-2.65 1.03,-4.15 0,-4.28 -2.99,-7.86 -7,-8.76 v 2.05 c 2.89,.86 5,3.54 5,6.71 z M 9.25,8.98 l -1.27,1.26 4.72,4.73 H 7.98 v 6 H 11.98 l 5,5 v -6.73 l 4.25,4.25 c -0.67,.52 -1.42,.93 -2.25,1.18 v 2.06 c 1.38,-0.31 2.63,-0.95 3.69,-1.81 l 2.04,2.05 1.27,-1.27 -9,-9 -7.72,-7.72 z m 7.72,.99 -2.09,2.08 2.09,2.09 V 9.98 z" id="ytp-id-1"></path></svg></div><div class="ytp-unmute-text">Ton einschalten </div><div class="ytp-unmute-box"></div></div></button><div class="ytp-cued-thumbnail-overlay" style="" data-layer="4"><div class="ytp-cued-thumbnail-overlay-image" style="background-image: url(&quot;https://i.ytimg.com/vi_webp/2K64FFtbBKk/maxresdefault.webp&quot;);"></div><button class="ytp-large-play-button ytp-button" aria-label="Wiedergabe"><svg height="100%" version="1.1" viewBox="0 0 68 48" width="100%"><path class="ytp-large-play-button-bg" d="M66.52,7.74c-0.78-2.93-2.49-5.41-5.42-6.19C55.79,.13,34,0,34,0S12.21,.13,6.9,1.55 C3.97,2.33,2.27,4.81,1.48,7.74C0.06,13.05,0,24,0,24s0.06,10.95,1.48,16.26c0.78,2.93,2.49,5.41,5.42,6.19 C12.21,47.87,34,48,34,48s21.79-0.13,27.1-1.55c2.93-0.78,4.64-3.26,5.42-6.19C67.94,34.95,68,24,68,24S67.94,13.05,66.52,7.74z" fill="#f00" style="--darkreader-inline-fill:#ff1a1a;" data-darkreader-inline-fill=""></path><path d="M 45,24 27,14 27,34" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button></div><div class="ytp-spinner" style="display: none;" data-layer="4"><div class="ytp-spinner-container"><div class="ytp-spinner-rotator"><div class="ytp-spinner-left"><div class="ytp-spinner-circle"></div></div><div class="ytp-spinner-right"><div class="ytp-spinner-circle"></div></div></div></div><div class="ytp-spinner-message" style="display: none;">Falls die Wiedergabe nicht in Kürze beginnt, empfehlen wir dir, das Gerät neu zu starten.</div></div><div class="ytp-paid-content-overlay" aria-live="assertive" aria-atomic="true" data-layer="4"><div class="ytp-button ytp-paid-content-overlay-text" style="display: none;"></div></div><div class="ytp-storyboard-framepreview" style="display: none;" data-layer="4"><div class="ytp-storyboard-framepreview-img"></div></div><div style="display: none;" data-layer="4"><div class="ytp-bezel-text-wrapper"><div class="ytp-bezel-text"></div></div><div class="ytp-bezel" role="status"><div class="ytp-bezel-icon"></div></div></div><div class="ytp-doubletap-ui" style="display: none;" data-layer="4"><div class="ytp-doubletap-fast-forward-ve"></div><div class="ytp-doubletap-rewind-ve"></div><div class="ytp-doubletap-static-circle"><div class="ytp-doubletap-ripple"></div></div><div class="ytp-doubletap-overlay-a11y"></div><div class="ytp-doubletap-seek-info-container"><div class="ytp-doubletap-arrows-container"><span class="ytp-doubletap-base-arrow"></span><span class="ytp-doubletap-base-arrow"></span><span class="ytp-doubletap-base-arrow"></span></div><div class="ytp-doubletap-tooltip"><div class="ytp-doubletap-tooltip-label"></div></div></div></div><div style="display: none;" aria-live="polite" data-layer="4"><div class="ytp-tooltip-text-wrapper"><div class="ytp-tooltip-image"></div><div class="ytp-tooltip-title"></div><span class="ytp-tooltip-text"></span></div><div class="ytp-tooltip-bg"><div class="ytp-tooltip-duration"></div></div></div><div class="ytp-ad-persistent-progress-bar-container" style="display: none;" data-layer="4"><div class="ytp-ad-persistent-progress-bar"></div></div><div class="ytp-remote" style="display: none;" data-layer="4"><div class="ytp-remote-display-status"><div class="ytp-remote-display-status-icon"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-30"></use><path d="M7,24 L7,27 L10,27 C10,25.34 8.66,24 7,24 L7,24 Z M7,20 L7,22 C9.76,22 12,24.24 12,27 L14,27 C14,23.13 10.87,20 7,20 L7,20 Z M25,13 L11,13 L11,14.63 C14.96,15.91 18.09,19.04 19.37,23 L25,23 L25,13 L25,13 Z M7,16 L7,18 C11.97,18 16,22.03 16,27 L18,27 C18,20.92 13.07,16 7,16 L7,16 Z M27,9 L9,9 C7.9,9 7,9.9 7,11 L7,14 L9,14 L9,11 L27,11 L27,25 L20,25 L20,27 L27,27 C28.1,27 29,26.1 29,25 L29,11 C29,9.9 28.1,9 27,9 L27,9 Z" fill="#fff" id="ytp-id-30" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></div><div class="ytp-remote-display-status-text"></div></div></div><div class="ytp-mdx-popup-dialog" role="dialog" style="display: none;" data-layer="4"><div class="ytp-mdx-popup-dialog-inner-content"><div class="ytp-mdx-popup-title">Du bist nicht angemeldet</div><div class="ytp-mdx-popup-description">Videos,
 die du dir ansiehst, werden möglicherweise zum TV-Wiedergabeverlauf 
hinzugefügt und können sich damit auf deine TV-Empfehlungen auswirken. 
Melde dich auf einem Computer in YouTube an, um das zu vermeiden.</div><div class="ytp-mdx-privacy-popup-buttons"><button class="ytp-button ytp-mdx-privacy-popup-cancel">Abbrechen</button><button class="ytp-button ytp-mdx-privacy-popup-confirm">Bestätigen</button></div></div></div><div class="ytp-pause-overlay ytp-scroll-min ytp-scroll-max" style="display: none;" data-layer="4"><h2 class="ytp-related-title">Weitere Videos</h2><div class="ytp-suggestions" style="height: 94px;"><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.05s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.1s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.15s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.2s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.25s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.3s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.35s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.4s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.45s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.5s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.55s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.6s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.65s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.7s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a><a class="ytp-suggestion-link" target="_blank" style="transition-delay: 0.75s; display: none;"><div class="ytp-suggestion-image" style="width: 168px; height: 94px;"></div><div class="ytp-suggestion-overlay"><div class="ytp-suggestion-title"></div><div class="ytp-suggestion-author"></div><div class="ytp-suggestion-duration"></div></div></a></div><button class="ytp-button ytp-previous" aria-label="Vorherige vorgeschlagene Videos anzeigen" style="bottom: 63px;"><svg height="100%" version="1.1" viewBox="0 0 32 32" width="100%"><path d="M 19.41,20.09 14.83,15.5 19.41,10.91 18,9.5 l -6,6 6,6 z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><button class="ytp-button ytp-next" aria-label="Weitere vorgeschlagene Videos anzeigen" style="bottom: 63px;"><svg height="100%" version="1.1" viewBox="0 0 32 32" width="100%"><path d="m 12.59,20.34 4.58,-4.59 -4.58,-4.59 1.41,-1.41 6,6 -6,6 z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><button class="ytp-button ytp-collapse" aria-label="&quot;Weitere Videos&quot; ausblenden"><svg height="100%" viewBox="0 0 16 16" width="100%"><path d="M13 4L12 3 8 7 4 3 3 4 7 8 3 12 4 13 8 9 12 13 13 12 9 8z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><button class="ytp-button ytp-expand">Weitere Videos</button></div><div class="ytp-multicam-menu" role="dialog" style="display: none;" data-layer="5"><div class="ytp-multicam-menu-header"><div class="ytp-multicam-menu-title">Kamera wechseln<button class="ytp-multicam-menu-close ytp-button" aria-label="Schließen"><svg height="100%" viewBox="0 0 24 24" width="100%"><path d="M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button></div></div><div class="ytp-multicam-menu-items"></div></div><div class="ytp-playlist-menu" role="dialog" id="ytp-id-22" style="display: none;" data-layer="5"><div class="ytp-playlist-menu-header"><div class="ytp-playlist-menu-title"><a class="ytp-playlist-menu-title-name"></a><button class="ytp-playlist-menu-close ytp-button" aria-label="Schließen"><svg height="100%" viewBox="0 0 24 24" width="100%"><path d="M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button></div><div class="ytp-playlist-menu-subtitle"></div></div><div class="ytp-playlist-menu-items" role="menu"></div></div><div class="ytp-share-panel" id="ytp-id-26" role="dialog" aria-labelledby="ytp-id-25" style="display: none;" data-layer="5"><div class="ytp-share-panel-inner-content"><div class="ytp-share-panel-title" id="ytp-id-25">Teilen</div><a class="ytp-share-panel-link ytp-no-contextmenu" target="_blank" title="Link teilen" aria-label="Link teilen"></a><label class="ytp-share-panel-include-playlist"><input class="ytp-share-panel-include-playlist-checkbox" type="checkbox" checked="checked">Mit Playlist teilen</label><div class="ytp-share-panel-loading-spinner"><div class="ytp-spinner-container"><div class="ytp-spinner-rotator"><div class="ytp-spinner-left"><div class="ytp-spinner-circle"></div></div><div class="ytp-spinner-right"><div class="ytp-spinner-circle"></div></div></div></div></div><div class="ytp-share-panel-service-buttons"></div><div class="ytp-share-panel-error">Bei dem Versuch, Informationen zum Teilen abzurufen, ist ein Fehler aufgetreten. Versuche es bitte später noch einmal.</div></div><button class="ytp-share-panel-close ytp-button" title="Schließen" aria-label="Schließen"><svg height="100%" viewBox="0 0 24 24" width="100%"><path d="M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button></div><div class="ytp-overflow-panel" id="ytp-id-29" role="dialog" style="display: none;" data-layer="5"><div class="ytp-overflow-panel-content"><div class="ytp-overflow-panel-action-buttons"></div></div><button class="ytp-overflow-panel-close ytp-button" title="Schließen" aria-label="Schließen"><svg height="100%" viewBox="0 0 24 24" width="100%"><path d="M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button></div><div class="ytp-popup ytp-settings-menu" style="display: none;" data-layer="6" id="ytp-id-17"><div class="ytp-panel"><div class="ytp-panel-menu" role="menu"></div></div></div><div class="ytp-gradient-bottom" data-layer="8" style="display: none;"></div><div class="ytp-chrome-bottom" data-layer="8" style="display: none; width: 738px; left: 12px;"><div class="ytp-progress-bar-container" style="height: 5px;"><div class="ytp-progress-bar " tabindex="0" role="slider" aria-label="Schieberegler für Suche" style="touch-action: none;" aria-valuemin="0" aria-valuemax="0" aria-valuenow="0" aria-valuetext="0 Minuten 0 Sekunden von 0 Minuten 0 Sekunden"><div class="ytp-chapters-container"><div class="ytp-chapter-hover-container" style="width: 100%;"><div class="ytp-progress-bar-padding"></div><div class="ytp-progress-list"><div class="ytp-play-progress ytp-swatch-background-color" style="left: 0px; transform: scaleX(0);"></div><div class="ytp-load-progress" style="left: 0px; transform: scaleX(0);"></div><div class="ytp-hover-progress"></div><div class="ytp-ad-progress-list"></div></div></div></div><div class="ytp-marker-crenellation-list"></div><div class="ytp-timed-markers-container"></div><div class="ytp-clip-start-exclude" style="width: 0%;"></div><div class="ytp-clip-end-exclude" style="left: 100%; width: 0%;"></div><div class="ytp-scrubber-container" style="transform: translateX(0px);"><div class="ytp-scrubber-button ytp-swatch-background-color" style="height: 13px;"><div class="ytp-scrubber-pull-indicator"></div></div></div></div><div class="ytp-bound-time-left">0:00</div><div class="ytp-bound-time-right">0:00</div><div class="ytp-clip-start" style="touch-action: none; left: 0%;" title="Ganzes Video ansehen"><svg height="100%" version="1.1" viewBox="0 0 14 14" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-3"></use><path d="M12,14 L9,11 L9,3 L12,0 L5,0 L5,14 L12,14 Z" fill="#eaeaea" id="ytp-id-3" style="--darkreader-inline-fill:#dbd8d3;" data-darkreader-inline-fill=""></path></svg></div><div class="ytp-clip-end" style="touch-action: none; left: 100%;" title="Ganzes Video ansehen"><svg height="100%" version="1.1" viewBox="0 0 14 14" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-4"></use><path d="M2,14 L5,11 L5,3 L2,0 L9,0 L9,14 L2,14 L2,14 Z" fill="#eaeaea" id="ytp-id-4" style="--darkreader-inline-fill:#dbd8d3;" data-darkreader-inline-fill=""></path></svg></div></div><div class="ytp-chrome-controls"><div class="ytp-left-controls"><a class="ytp-prev-button ytp-button" role="button" aria-disabled="true" style="display: none;"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-10"></use><path class="ytp-svg-fill" d="m 12,12 h 2 v 12 h -2 z m 3.5,6 8.5,6 V 12 z" id="ytp-id-10"></path></svg></a><button class="ytp-play-button ytp-button" title="Wiedergabe (k)" aria-label="Wiedergabe (k)"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-11"></use><path class="ytp-svg-fill" d="M 12,26 18.5,22 18.5,14 12,10 z M 18.5,22 25,18 25,18 18.5,14 z" id="ytp-id-11"></path></svg></button><a class="ytp-next-button ytp-button" role="button" aria-disabled="true" style="display: none;"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-12"></use><path class="ytp-svg-fill" d="M 12,24 20.5,18 12,12 V 24 z M 22,12 v 12 h 2 V 12 h -2 z" id="ytp-id-12"></path></svg></a><span class="ytp-volume-area"><button class="ytp-mute-button ytp-button" title="Stummschalten (m)" aria-label="Stummschalten (m)"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-14"></use><use class="ytp-svg-shadow" xlink:href="#ytp-id-15"></use><defs><clipPath id="ytp-svg-volume-animation-mask"><path d="m 14.35,-0.14 -5.86,5.86 20.73,20.78 5.86,-5.91 z"></path><path d="M 7.07,6.87 -1.11,15.33 19.61,36.11 27.80,27.60 z"></path><path class="ytp-svg-volume-animation-mover" d="M 9.09,5.20 6.47,7.88 26.82,28.77 29.66,25.99 z" transform="translate(0, 0)"></path></clipPath><clipPath id="ytp-svg-volume-animation-slash-mask"><path class="ytp-svg-volume-animation-mover" d="m -11.45,-15.55 -4.44,4.51 20.45,20.94 4.55,-4.66 z" transform="translate(0, 0)"></path></clipPath></defs><path class="ytp-svg-fill ytp-svg-volume-animation-speaker" clip-path="url(#ytp-svg-volume-animation-mask)" d="M8,21 L12,21 L17,26 L17,10 L12,15 L8,15 L8,21 Z M19,14 L19,22 C20.48,21.32 21.5,19.77 21.5,18 C21.5,16.26 20.48,14.74 19,14 ZM19,11.29 C21.89,12.15 24,14.83 24,18 C24,21.17 21.89,23.85 19,24.71 L19,26.77 C23.01,25.86 26,22.28 26,18 C26,13.72 23.01,10.14 19,9.23 L19,11.29 Z" fill="#fff" id="ytp-id-14" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path><path class="ytp-svg-fill ytp-svg-volume-animation-hider" clip-path="url(#ytp-svg-volume-animation-slash-mask)" d="M 9.25,9 7.98,10.27 24.71,27 l 1.27,-1.27 Z" fill="#fff" id="ytp-id-15" style="display: none; --darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><div class="ytp-volume-panel" role="slider" aria-valuemin="0" aria-valuemax="100" tabindex="0" aria-valuenow="100" aria-valuetext="100% Lautstärke"><div class="ytp-volume-slider" style="touch-action: none;"><div class="ytp-volume-slider-handle" style="left: 40px;"></div></div></div></span><div class="ytp-time-display notranslate"><span class="ytp-time-current">0:00</span><span class="ytp-time-separator"> / </span><span class="ytp-time-duration">2:28</span><button class="ytp-live-badge ytp-button" disabled="true">Live</button></div><div class="ytp-chapter-container" style="display: none;"><button class="ytp-chapter-title ytp-button ytp-chapter-container-disabled" title="Kapitel ansehen" aria-label="Kapitel ansehen" disabled="disabled"><span class="ytp-chapter-title-prefix" aria-hidden="true">•</span><div class="ytp-chapter-title-content"></div><div class="ytp-chapter-title-chevron"><svg height="100%" viewBox="0 0 24 24" width="100%"><path d="M9.71 18.71l-1.42-1.42 5.3-5.29-5.3-5.29 1.42-1.42 6.7 6.71z" fill="#fff" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></div></button></div></div><div class="ytp-right-controls"><button class="ytp-subtitles-button ytp-button" title="Untertitel (c)" style="display: none;" aria-label="Untertitel (c)"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-16"></use><path d="M11,11 C9.9,11 9,11.9 9,13 L9,23 C9,24.1 9.9,25 11,25 L25,25 C26.1,25 27,24.1 27,23 L27,13 C27,11.9 26.1,11 25,11 L11,11 Z M11,17 L14,17 L14,19 L11,19 L11,17 L11,17 Z M20,23 L11,23 L11,21 L20,21 L20,23 L20,23 Z M25,23 L22,23 L22,21 L25,21 L25,23 L25,23 Z M25,19 L16,19 L16,17 L25,17 L25,19 L25,19 Z" fill="#fff" id="ytp-id-16" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><button class="ytp-button ytp-settings-button" aria-haspopup="true" aria-owns="ytp-id-17" title="Einstellungen" data-tooltip-target-id="ytp-settings-button" aria-label="Einstellungen"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-18"></use><path d="m 23.94,18.78 c .03,-0.25 .05,-0.51 .05,-0.78 0,-0.27 -0.02,-0.52 -0.05,-0.78 l 1.68,-1.32 c .15,-0.12 .19,-0.33 .09,-0.51 l -1.6,-2.76 c -0.09,-0.17 -0.31,-0.24 -0.48,-0.17 l -1.99,.8 c -0.41,-0.32 -0.86,-0.58 -1.35,-0.78 l -0.30,-2.12 c -0.02,-0.19 -0.19,-0.33 -0.39,-0.33 l -3.2,0 c -0.2,0 -0.36,.14 -0.39,.33 l -0.30,2.12 c -0.48,.2 -0.93,.47 -1.35,.78 l -1.99,-0.8 c -0.18,-0.07 -0.39,0 -0.48,.17 l -1.6,2.76 c -0.10,.17 -0.05,.39 .09,.51 l 1.68,1.32 c -0.03,.25 -0.05,.52 -0.05,.78 0,.26 .02,.52 .05,.78 l -1.68,1.32 c -0.15,.12 -0.19,.33 -0.09,.51 l 1.6,2.76 c .09,.17 .31,.24 .48,.17 l 1.99,-0.8 c .41,.32 .86,.58 1.35,.78 l .30,2.12 c .02,.19 .19,.33 .39,.33 l 3.2,0 c .2,0 .36,-0.14 .39,-0.33 l .30,-2.12 c .48,-0.2 .93,-0.47 1.35,-0.78 l 1.99,.8 c .18,.07 .39,0 .48,-0.17 l 1.6,-2.76 c .09,-0.17 .05,-0.39 -0.09,-0.51 l -1.68,-1.32 0,0 z m -5.94,2.01 c -1.54,0 -2.8,-1.25 -2.8,-2.8 0,-1.54 1.25,-2.8 2.8,-2.8 1.54,0 2.8,1.25 2.8,2.8 0,1.54 -1.25,2.8 -2.8,2.8 l 0,0 z" fill="#fff" id="ytp-id-18" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><button class="ytp-multicam-button ytp-button" title="Kamera wechseln" aria-haspopup="true" style="display: none;" aria-label="Kamera wechseln"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-19"></use><path d="M 26,10 22.83,10 21,8 15,8 13.17,10 10,10 c -1.1,0 -2,.9 -2,2 l 0,12 c 0,1.1 .9,2 2,2 l 16,0 c 1.1,0 2,-0.9 2,-2 l 0,-12 c 0,-1.1 -0.9,-2 -2,-2 l 0,0 z m -5,11.5 0,-2.5 -6,0 0,2.5 -3.5,-3.5 3.5,-3.5 0,2.5 6,0 0,-2.5 3.5,3.5 -3.5,3.5 0,0 z" fill="#fff" id="ytp-id-19" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><a class="ytp-youtube-button ytp-button yt-uix-sessionlink" target="_blank" title="Auf youtube.com ansehen" data-sessionlink="feature=player-button" href="https://www.youtube.com/watch?v=2K64FFtbBKk" aria-label="Auf youtube.com ansehen"><svg height="100%" version="1.1" viewBox="0 0 67 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-20"></use><path class="ytp-svg-fill" d="M 45.09 10 L 45.09 25.82 L 47.16 25.82 L 47.41 24.76 L 47.47 24.76 C 47.66 25.14 47.94 25.44 48.33 25.66 C 48.72 25.88 49.16 25.99 49.63 25.99 C 50.48 25.99 51.1 25.60 51.5 24.82 C 51.9 24.04 52.09 22.82 52.09 21.16 L 52.09 19.40 C 52.12 18.13 52.05 17.15 51.90 16.44 C 51.75 15.74 51.50 15.23 51.16 14.91 C 50.82 14.59 50.34 14.44 49.75 14.44 C 49.29 14.44 48.87 14.57 48.47 14.83 C 48.27 14.96 48.09 15.11 47.93 15.29 C 47.78 15.46 47.64 15.65 47.53 15.86 L 47.51 15.86 L 47.51 10 L 45.09 10 z M 8.10 10.56 L 10.96 20.86 L 10.96 25.82 L 13.42 25.82 L 13.42 20.86 L 16.32 10.56 L 13.83 10.56 L 12.78 15.25 C 12.49 16.62 12.31 17.59 12.23 18.17 L 12.16 18.17 C 12.04 17.35 11.84 16.38 11.59 15.23 L 10.59 10.56 L 8.10 10.56 z M 30.10 10.56 L 30.10 12.58 L 32.59 12.58 L 32.59 25.82 L 35.06 25.82 L 35.06 12.58 L 37.55 12.58 L 37.55 10.56 L 30.10 10.56 z M 19.21 14.46 C 18.37 14.46 17.69 14.63 17.17 14.96 C 16.65 15.29 16.27 15.82 16.03 16.55 C 15.79 17.28 15.67 18.23 15.67 19.43 L 15.67 21.06 C 15.67 22.24 15.79 23.19 16 23.91 C 16.21 24.62 16.57 25.15 17.07 25.49 C 17.58 25.83 18.27 26 19.15 26 C 20.02 26 20.69 25.83 21.19 25.5 C 21.69 25.17 22.06 24.63 22.28 23.91 C 22.51 23.19 22.63 22.25 22.63 21.06 L 22.63 19.43 C 22.63 18.23 22.50 17.28 22.27 16.56 C 22.04 15.84 21.68 15.31 21.18 14.97 C 20.68 14.63 20.03 14.46 19.21 14.46 z M 56.64 14.47 C 55.39 14.47 54.51 14.84 53.99 15.61 C 53.48 16.38 53.22 17.60 53.22 19.27 L 53.22 21.23 C 53.22 22.85 53.47 24.05 53.97 24.83 C 54.34 25.40 54.92 25.77 55.71 25.91 C 55.97 25.96 56.26 25.99 56.57 25.99 C 57.60 25.99 58.40 25.74 58.96 25.23 C 59.53 24.72 59.81 23.94 59.81 22.91 C 59.81 22.74 59.79 22.61 59.78 22.51 L 57.63 22.39 C 57.62 23.06 57.54 23.54 57.40 23.83 C 57.26 24.12 57.01 24.27 56.63 24.27 C 56.35 24.27 56.13 24.18 56.00 24.02 C 55.87 23.86 55.79 23.61 55.75 23.25 C 55.71 22.89 55.68 22.36 55.68 21.64 L 55.68 21.08 L 59.86 21.08 L 59.86 19.16 C 59.86 17.99 59.77 17.08 59.58 16.41 C 59.39 15.75 59.07 15.25 58.61 14.93 C 58.15 14.62 57.50 14.47 56.64 14.47 z M 23.92 14.67 L 23.92 23.00 C 23.92 24.03 24.11 24.79 24.46 25.27 C 24.82 25.76 25.35 26.00 26.09 26.00 C 27.16 26.00 27.97 25.49 28.5 24.46 L 28.55 24.46 L 28.76 25.82 L 30.73 25.82 L 30.73 14.67 L 28.23 14.67 L 28.23 23.52 C 28.13 23.73 27.97 23.90 27.77 24.03 C 27.57 24.16 27.37 24.24 27.15 24.24 C 26.89 24.24 26.70 24.12 26.59 23.91 C 26.48 23.70 26.43 23.35 26.43 22.85 L 26.43 14.67 L 23.92 14.67 z M 36.80 14.67 L 36.80 23.00 C 36.80 24.03 36.98 24.79 37.33 25.27 C 37.60 25.64 37.97 25.87 38.45 25.96 C 38.61 25.99 38.78 26.00 38.97 26.00 C 40.04 26.00 40.83 25.49 41.36 24.46 L 41.41 24.46 L 41.64 25.82 L 43.59 25.82 L 43.59 14.67 L 41.09 14.67 L 41.09 23.52 C 40.99 23.73 40.85 23.90 40.65 24.03 C 40.45 24.16 40.23 24.24 40.01 24.24 C 39.75 24.24 39.58 24.12 39.47 23.91 C 39.36 23.70 39.31 23.35 39.31 22.85 L 39.31 14.67 L 36.80 14.67 z M 56.61 16.15 C 56.88 16.15 57.08 16.23 57.21 16.38 C 57.33 16.53 57.42 16.79 57.47 17.16 C 57.52 17.53 57.53 18.06 57.53 18.78 L 57.53 19.58 L 55.69 19.58 L 55.69 18.78 C 55.69 18.05 55.71 17.52 55.75 17.16 C 55.79 16.81 55.87 16.55 56.00 16.39 C 56.13 16.23 56.32 16.15 56.61 16.15 z M 19.15 16.19 C 19.50 16.19 19.75 16.38 19.89 16.75 C 20.03 17.12 20.09 17.7 20.09 18.5 L 20.09 21.97 C 20.09 22.79 20.03 23.39 19.89 23.75 C 19.75 24.11 19.51 24.29 19.15 24.30 C 18.80 24.30 18.54 24.11 18.41 23.75 C 18.28 23.39 18.22 22.79 18.22 21.97 L 18.22 18.5 C 18.22 17.7 18.28 17.12 18.42 16.75 C 18.56 16.38 18.81 16.19 19.15 16.19 z M 48.63 16.22 C 48.88 16.22 49.08 16.31 49.22 16.51 C 49.36 16.71 49.45 17.05 49.50 17.52 C 49.55 17.99 49.58 18.68 49.58 19.55 L 49.58 21 L 49.59 21 C 49.59 21.81 49.57 22.45 49.5 22.91 C 49.43 23.37 49.32 23.70 49.16 23.89 C 49.00 24.08 48.78 24.17 48.51 24.17 C 48.30 24.17 48.11 24.12 47.94 24.02 C 47.76 23.92 47.62 23.78 47.51 23.58 L 47.51 17.25 C 47.59 16.95 47.75 16.70 47.96 16.50 C 48.17 16.31 48.39 16.22 48.63 16.22 z " id="ytp-id-20"></path></svg></a><button class="ytp-pip-button ytp-button" data-tooltip-target-id="ytp-pip-button" title="Bild im Bild" aria-label="Bild im Bild" style="display: none;"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-5"></use><path d="M25,17 L17,17 L17,23 L25,23 L25,17 L25,17 Z M29,25 L29,10.98 C29,9.88 28.1,9 27,9 L9,9 C7.9,9 7,9.88 7,10.98 L7,25 C7,26.1 7.9,27 9,27 L27,27 C28.1,27 29,26.1 29,25 L29,25 Z M27,25.02 L9,25.02 L9,10.97 L27,10.97 L27,25.02 L27,25.02 Z" fill="#fff" id="ytp-id-5" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><button class="ytp-size-button ytp-button" style="display: none;"></button><button class="ytp-button" title="Auf TV abspielen" aria-haspopup="true" style="display: none;" aria-label="Auf TV abspielen"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><use class="ytp-svg-shadow" xlink:href="#ytp-id-21"></use><path d="M27,9 L9,9 C7.9,9 7,9.9 7,11 L7,14 L9,14 L9,11 L27,11 L27,25 L20,25 L20,27 L27,27 C28.1,27 29,26.1 29,25 L29,11 C29,9.9 28.1,9 27,9 L27,9 Z M7,24 L7,27 L10,27 C10,25.34 8.66,24 7,24 L7,24 Z M7,20 L7,22 C9.76,22 12,24.24 12,27 L14,27 C14,23.13 10.87,20 7,20 L7,20 Z M7,16 L7,18 C11.97,18 16,22.03 16,27 L18,27 C18,20.92 13.07,16 7,16 L7,16 Z" fill="#fff" id="ytp-id-21" style="--darkreader-inline-fill:#e8e6e3;" data-darkreader-inline-fill=""></path></svg></button><button class="ytp-fullscreen-button ytp-button" title="Vollbild (f)"><svg height="100%" version="1.1" viewBox="0 0 36 36" width="100%"><g class="ytp-fullscreen-button-corner-0"><use class="ytp-svg-shadow" xlink:href="#ytp-id-6"></use><path class="ytp-svg-fill" d="m 10,16 2,0 0,-4 4,0 0,-2 L 10,10 l 0,6 0,0 z" id="ytp-id-6"></path></g><g class="ytp-fullscreen-button-corner-1"><use class="ytp-svg-shadow" xlink:href="#ytp-id-7"></use><path class="ytp-svg-fill" d="m 20,10 0,2 4,0 0,4 2,0 L 26,10 l -6,0 0,0 z" id="ytp-id-7"></path></g><g class="ytp-fullscreen-button-corner-2"><use class="ytp-svg-shadow" xlink:href="#ytp-id-8"></use><path class="ytp-svg-fill" d="m 24,24 -4,0 0,2 L 26,26 l 0,-6 -2,0 0,4 0,0 z" id="ytp-id-8"></path></g><g class="ytp-fullscreen-button-corner-3"><use class="ytp-svg-shadow" xlink:href="#ytp-id-9"></use><path class="ytp-svg-fill" d="M 12,20 10,20 10,26 l 6,0 0,-2 -4,0 0,-4 0,0 z" id="ytp-id-9"></path></g></svg></button></div></div></div></div></div><script>yt.setConfig({"GAPI_HINT_PARAMS":"m;\/_\/scs\/abc-static\/_\/js\/k=gapi.gapi.en.9Ky5Gf3gP0o.O\/d=1\/ct=zgms\/rs=AHpOoo9ntgUgaVmSKxb6oXsk111880adyg\/m=__features__","GAPI_LOCALE":"de_DE","INNERTUBE_CONTEXT":{"client":{"hl":"de","gl":"DE","visitorData":"CgtFLWpZTmtNOVhHOCje9YH9BQ%3D%3D","userAgent":"Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:81.0) Gecko/20100101 Firefox/81.0,gzip(gfe)","clientName":"WEB_EMBEDDED_PLAYER","clientVersion":"20201030","osName":"X11","browserName":"Firefox","browserVersion":"81.0"},"request":{"sessionId":"6864841336922507604","sessionIndex":"1"}},"XSRF_FIELD_NAME":"session_token","VISITOR_DATA":"CgtFLWpZTmtNOVhHOCjd9YH9BQ%3D%3D","INNERTUBE_CONTEXT_CLIENT_NAME":56,"INNERTUBE_API_KEY":"AIzaSyAO_FJ2SlqU8Q4STEHLGCilw_Y9_11qcW8","VIDEO_ID":"2K64FFtbBKk","POST_MESSAGE_ORIGIN":"*","INNERTUBE_CONTEXT_CLIENT_VERSION":"20201030","XHR_APIARY_HOST":"youtubei.youtube.com","WIDGET_ID":null,"GAPI_HOST":"https:\/\/apis.google.com","INNERTUBE_CONTEXT_GL":"DE","ROOT_VE_TYPE":16623,"XSRF_TOKEN":"QUFFLUhqa20tWWZvUkxNOExFN3FNNkNVRlR5MHBHekhDQXxBQ3Jtc0tsRUNXcjZhay1vVE5wcEZpV09oS0JuTVpHd25NZi1tWURCbW05Y1ZGbnZOV0tqTnpSel9MeHgzaTRJQ0FxZjVraDVQQkhhUjFKazRxbnJiSm9samFSRXdaMnZRdk56b1kwSmJURmRyUG01TmFzNm1mWWhydkNHOXdTTG5BRDAxM3pwOUF3ckRVRHRUcG1WNnBkb3k3TGtVTk01X05RR0NOX25HRHlkazdNOTYxOXVzeXM=","INNERTUBE_CONTEXT_HL":"de","INNERTUBE_API_VERSION":"v1","EVENT_ID":"3XqgX8eMOc26gAet_7jYDQ","PLAYER_CONFIG":{"args":{"is_embed":"1","allow_autonav":"1","user_display_image":"https:\/\/lh3.googleusercontent.com\/-wZ8UEWgvTss\/AAAAAAAAAAI\/AAAAAAAAAAA\/AMZuuckRLFf-_QwlIJX8t1pPK1XQTmKtaA\/s88\/photo.jpg","adformat":null,"authuser":1,"playsinline":false,"loaderUrl":"https:\/\/www.addictivetips.com\/ubuntu-linux-tips\/xbox-one-controllers-over-bluetooth-linux\/","pageid":"112992111372289766059","enablecastapi":"1","el":"embedded","rel":"1","eventid":"3XqgX8eMOc26gAet_7jYDQ","embedded_player_response":"{\"responseContext\":{\"serviceTrackingParams\":[{\"service\":\"CSI\",\"params\":[{\"key\":\"c\",\"value\":\"WEB_EMBEDDED_PLAYER\"},{\"key\":\"cver\",\"value\":\"20201030\"},{\"key\":\"yt_li\",\"value\":\"1\"},{\"key\":\"GetEmbeddedPlayer_rid\",\"value\":\"0xfbc129ad89106136\"}]},{\"service\":\"GFEEDBACK\",\"params\":[{\"key\":\"logged_in\",\"value\":\"1\"},{\"key\":\"e\",\"value\":\"23954011,23947683,23848211,23958692,23946420,23955865,23882685,23876169,23956754,23918597,23880043,23951044,23934970,23954761,23744176,23950022,23857950,23940248,23966583,23944779,23928508,24590290,23948841,23958805,23965495,1714240,23911055,23942769,23942338,23942633,23962881,23804281,23884386,23839597\"}]},{\"service\":\"GUIDED_HELP\",\"params\":[{\"key\":\"logged_in\",\"value\":\"1\"}]},{\"service\":\"ECATCHER\",\"params\":[{\"key\":\"client.version\",\"value\":\"20201030\"},{\"key\":\"client.name\",\"value\":\"WEB_EMBEDDED_PLAYER\"}]}]},\"embedPreview\":{\"thumbnailPreviewRenderer\":{\"title\":{\"runs\":[{\"text\":\"How to use Xbox One controllers over Bluetooth on Linux\"}]},\"defaultThumbnail\":{\"thumbnails\":[{\"url\":\"https:\/\/i.ytimg.com\/vi_webp\/2K64FFtbBKk\/default.webp\",\"width\":120,\"height\":90},{\"url\":\"https:\/\/i.ytimg.com\/vi\/2K64FFtbBKk\/hqdefault.jpg?sqp=-oaymwEWCKgBEF5IWvKriqkDCQgBFQAAiEIYAQ==\\u0026rs=AOn4CLDb_IDVGtDjoebbRegGHKW8XpdcQQ\",\"width\":168,\"height\":94},{\"url\":\"https:\/\/i.ytimg.com\/vi\/2K64FFtbBKk\/hqdefault.jpg?sqp=-oaymwEWCMQBEG5IWvKriqkDCQgBFQAAiEIYAQ==\\u0026rs=AOn4CLDpJamsRHlLFcrt5w_zEZl595J1_w\",\"width\":196,\"height\":110},{\"url\":\"https:\/\/i.ytimg.com\/vi\/2K64FFtbBKk\/hqdefault.jpg?sqp=-oaymwEXCPYBEIoBSFryq4qpAwkIARUAAIhCGAE=\\u0026rs=AOn4CLD90a3yf8sDlblxbOIdSohAiipo4A\",\"width\":246,\"height\":138},{\"url\":\"https:\/\/i.ytimg.com\/vi_webp\/2K64FFtbBKk\/mqdefault.webp\",\"width\":320,\"height\":180},{\"url\":\"https:\/\/i.ytimg.com\/vi\/2K64FFtbBKk\/hqdefault.jpg?sqp=-oaymwEXCNACELwBSFryq4qpAwkIARUAAIhCGAE=\\u0026rs=AOn4CLDaCqObBKyuHt-mCEBB_scT7KyhnQ\",\"width\":336,\"height\":188},{\"url\":\"https:\/\/i.ytimg.com\/vi_webp\/2K64FFtbBKk\/hqdefault.webp\",\"width\":480,\"height\":360},{\"url\":\"https:\/\/i.ytimg.com\/vi_webp\/2K64FFtbBKk\/sddefault.webp\",\"width\":640,\"height\":480},{\"url\":\"https:\/\/i.ytimg.com\/vi_webp\/2K64FFtbBKk\/maxresdefault.webp\",\"width\":1920,\"height\":1080}]},\"playButton\":{\"buttonRenderer\":{\"style\":\"STYLE_DEFAULT\",\"size\":\"SIZE_DEFAULT\",\"isDisabled\":false,\"navigationEndpoint\":{\"clickTrackingParams\":\"CAcQ8FsiEwjPjrnW5-TsAhXYgHsKHfuWDDo=\",\"watchEndpoint\":{\"videoId\":\"2K64FFtbBKk\"}},\"accessibility\":{\"label\":\"How to use Xbox One controllers over Bluetooth on Linux wiedergeben\"},\"trackingParams\":\"CAcQ8FsiEwjPjrnW5-TsAhXYgHsKHfuWDDo=\"}},\"videoDetails\":{\"embeddedPlayerOverlayVideoDetailsRenderer\":{\"channelThumbnail\":{\"thumbnails\":[{\"url\":\"https:\/\/yt3.ggpht.com\/a\/AATXAJyQaAP1alXGcc9Uvmb0-nGt3e2PSnJ4NJTfM_9M=s68-c-k-c0x00ffffff-no-rj\",\"width\":68,\"height\":68}]},\"collapsedRenderer\":{\"embeddedPlayerOverlayVideoDetailsCollapsedRenderer\":{\"title\":{\"runs\":[{\"text\":\"How to use Xbox One controllers over Bluetooth on Linux\",\"navigationEndpoint\":{\"clickTrackingParams\":\"CAYQ46ICIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"urlEndpoint\":{\"url\":\"http:\/\/www.youtube.com\/watch?v=2K64FFtbBKk\"}}}]},\"subtitle\":{\"runs\":[{\"text\":\"744 Aufrufe • 5 Kommentare\"}]},\"trackingParams\":\"CAYQ46ICIhMIz4651ufk7AIV2IB7Ch37lgw6\"}},\"expandedRenderer\":{\"embeddedPlayerOverlayVideoDetailsExpandedRenderer\":{\"title\":{\"runs\":[{\"text\":\"AddictiveTipsTV\"}]},\"subscribeButton\":{\"subscribeButtonRenderer\":{\"buttonText\":{\"runs\":[{\"text\":\"Abonnieren\"}]},\"subscribed\":false,\"enabled\":true,\"type\":\"FREE\",\"channelId\":\"UC7rrM5Jb8Ts8IZSvdVreU1g\",\"showPreferences\":false,\"subscribedButtonText\":{\"runs\":[{\"text\":\"Abonniert\"}]},\"unsubscribedButtonText\":{\"runs\":[{\"text\":\"Abonnieren\"}]},\"trackingParams\":\"CAQQmysiEwjPjrnW5-TsAhXYgHsKHfuWDDoyCWl2LWVtYmVkcw==\",\"unsubscribeButtonText\":{\"runs\":[{\"text\":\"Abo beenden\"}]},\"serviceEndpoints\":[{\"clickTrackingParams\":\"CAQQmysiEwjPjrnW5-TsAhXYgHsKHfuWDDoyCWl2LWVtYmVkcw==\",\"subscribeEndpoint\":{\"channelIds\":[\"UC7rrM5Jb8Ts8IZSvdVreU1g\"],\"params\":\"EgIIBxgA\"}},{\"clickTrackingParams\":\"CAQQmysiEwjPjrnW5-TsAhXYgHsKHfuWDDoyCWl2LWVtYmVkcw==\",\"unsubscribeEndpoint\":{\"channelIds\":[\"UC7rrM5Jb8Ts8IZSvdVreU1g\"],\"params\":\"CgIIBxgA\"}}],\"notificationPreferenceToggleButton\":{\"toggleButtonRenderer\":{\"isToggled\":false,\"isDisabled\":false,\"defaultIcon\":{\"iconType\":\"CHANNEL_NOTIFICATION_PREFERENCE_OFF\"},\"defaultServiceEndpoint\":{\"clickTrackingParams\":\"CAUQmE0iEwjPjrnW5-TsAhXYgHsKHfuWDDoyHFBSRUZFUkVOQ0VfQUxMX05PVElGSUNBVElPTlM=\",\"modifyChannelNotificationPreferenceEndpoint\":{\"params\":\"ChhVQzdyck01SmI4VHM4SVpTdmRWcmVVMWcSAggCGAE%3D\"}},\"toggledIcon\":{\"iconType\":\"CHANNEL_NOTIFICATION_PREFERENCE_ON\"},\"toggledServiceEndpoint\":{\"clickTrackingParams\":\"CAUQmE0iEwjPjrnW5-TsAhXYgHsKHfuWDDoyElBSRUZFUkVOQ0VfREVGQVVMVA==\",\"modifyChannelNotificationPreferenceEndpoint\":{\"params\":\"ChhVQzdyck01SmI4VHM4SVpTdmRWcmVVMWcSAggBGAE%3D\"}},\"trackingParams\":\"CAUQmE0iEwjPjrnW5-TsAhXYgHsKHfuWDDo=\",\"defaultTooltip\":\"Benachrichtigungen über jedes neue Video aktivieren\",\"toggledTooltip\":\"Benachrichtigungen über jedes neue Video deaktivieren\"}}}},\"subtitle\":{\"runs\":[{\"text\":\"7920 Abonnenten\"}]},\"trackingParams\":\"CAMQ5KICIhMIz4651ufk7AIV2IB7Ch37lgw6\"}},\"channelThumbnailEndpoint\":{\"clickTrackingParams\":\"CAAQru4BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"channelThumbnailEndpoint\":{\"urlEndpoint\":{\"clickTrackingParams\":\"CAAQru4BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"urlEndpoint\":{\"url\":\"\/channel\/UC7rrM5Jb8Ts8IZSvdVreU1g\"}}}}}},\"shareButton\":{\"buttonRenderer\":{\"style\":\"STYLE_OPACITY\",\"size\":\"SIZE_DEFAULT\",\"isDisabled\":false,\"text\":{\"runs\":[{\"text\":\"Teilen\"}]},\"icon\":{\"iconType\":\"SHARE_ARROW\"},\"navigationEndpoint\":{\"clickTrackingParams\":\"CAIQ-N8BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"shareVideoEndpoint\":{\"videoId\":\"2K64FFtbBKk\",\"videoShareUrl\":\"https:\/\/youtu.be\/2K64FFtbBKk\",\"videoTitle\":\"How to use Xbox One controllers over Bluetooth on Linux\"}},\"trackingParams\":\"CAIQ-N8BIhMIz4651ufk7AIV2IB7Ch37lgw6\"}},\"addToWatchLaterButton\":{\"buttonRenderer\":{\"style\":\"STYLE_OPACITY\",\"size\":\"SIZE_DEFAULT\",\"isDisabled\":false,\"text\":{\"runs\":[{\"text\":\"Später ansehen\"}]},\"serviceEndpoint\":{\"clickTrackingParams\":\"CAEQ-d8BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"playlistEditEndpoint\":{\"playlistId\":\"WL\",\"actions\":[{\"addedVideoId\":\"2K64FFtbBKk\",\"action\":\"ACTION_ADD_VIDEO\"}]}},\"icon\":{\"iconType\":\"ADD_TO_WATCH_LATER\"},\"accessibility\":{\"label\":\"Zu \\\"Später ansehen\\\" hinzugefügt\"},\"trackingParams\":\"CAEQ-d8BIhMIz4651ufk7AIV2IB7Ch37lgw6\"}},\"videoDurationSeconds\":\"148\",\"webPlayerActionsPorting\":{\"getSharePanelCommand\":{\"clickTrackingParams\":\"CAAQru4BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"webPlayerShareEntityServiceEndpoint\":{\"serializedShareEntity\":\"CgsySzY0RkZ0YkJLaw%3D%3D\"}},\"subscribeCommand\":{\"clickTrackingParams\":\"CAAQru4BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"subscribeEndpoint\":{\"channelIds\":[\"UC7rrM5Jb8Ts8IZSvdVreU1g\"],\"params\":\"EgIIBxgA\"}},\"unsubscribeCommand\":{\"clickTrackingParams\":\"CAAQru4BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"unsubscribeEndpoint\":{\"channelIds\":[\"UC7rrM5Jb8Ts8IZSvdVreU1g\"],\"params\":\"CgIIBxgA\"}},\"addToWatchLaterCommand\":{\"clickTrackingParams\":\"CAAQru4BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"playlistEditEndpoint\":{\"playlistId\":\"WL\",\"actions\":[{\"addedVideoId\":\"2K64FFtbBKk\",\"action\":\"ACTION_ADD_VIDEO\"}]}},\"removeFromWatchLaterCommand\":{\"clickTrackingParams\":\"CAAQru4BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"playlistEditEndpoint\":{\"playlistId\":\"WL\",\"actions\":[{\"action\":\"ACTION_REMOVE_VIDEO_BY_VIDEO_ID\",\"removedVideoId\":\"2K64FFtbBKk\"}]}}}}},\"trackingParams\":\"CAAQru4BIhMIz4651ufk7AIV2IB7Ch37lgw6\",\"playabilityStatus\":{\"status\":\"OK\"},\"videoFlags\":{\"playableInEmbed\":true,\"isCrawlable\":true,\"userDisplayName\":\"ParanoYa1117\",\"userDisplayImage\":\"\/\/lh3.googleusercontent.com\/-wZ8UEWgvTss\/AAAAAAAAAAI\/AAAAAAAAAAA\/AMZuuckRLFf-_QwlIJX8t1pPK1XQTmKtaA\/s88\/photo.jpg\"}}","user_display_name":"ParanoYa1117","enablejsapi":"1","video_id":"2K64FFtbBKk"},"attrs":{"width":"100%","height":"100%","id":"video-player"}},"DELEGATED_SESSION_ID":"112992111372289766059"});yt.setConfig({'WEB_PLAYER_CONTEXT_CONFIGS': {"WEB_PLAYER_CONTEXT_CONFIG_ID_EMBEDDED_PLAYER":{"rootElementId":"movie_player","jsUrl":"/s/player/ec262be6/player_ias.vflset/de_DE/base.js","cssUrl":"/s/player/ec262be6/www-player-webp.css","contextId":"WEB_PLAYER_CONTEXT_CONFIG_ID_EMBEDDED_PLAYER","eventLabel":"embedded","contentRegion":"DE","hl":"de_DE","hostLanguage":"de","innertubeApiKey":"AIzaSyAO_FJ2SlqU8Q4STEHLGCilw_Y9_11qcW8","innertubeApiVersion":"v1","innertubeContextClientVersion":"20201030","device":{"browser":"Firefox","browserVersion":"81.0","os":"X11","interfaceName":"WEB_EMBEDDED_PLAYER","interfaceVersion":"20201030"},"serializedExperimentIds":"23744176,23804281,23839597,23848211,23856950,23857950,23876169,23880043,23882685,23884386,23895671,23911055,23915992,23918597,23928508,23930220,23934970,23940248,23942338,23942633,23942769,23944779,23945479,23946420,23947683,23948841,23950022,23951044,23954011,23954761,23955865,23956754,23958692,23958805,23962881,23965495,23965541,23966583,24590290,24631483,24631715,9449243","serializedExperimentFlags":"html5_seek_set_cmt_delay_ms=2000\u0026html5_manifestless_seg_drift_limit_secs=0\u0026kevlar_miniplayer=true\u0026html5_prefer_server_bwe3=true\u0026html5_expanded_max_vss_pings=true\u0026html5_log_playback_rate_change_killswitch=true\u0026mweb_native_control_in_faux_fullscreen_shared=true\u0026web_log_app_install_experiments=true\u0026dash_manifest_version=5\u0026html5_disable_subscribe_new_vis=true\u0026html5_source_buffer_attach_delay_time=15000\u0026kevlar_queue_use_dedicated_list_type=true\u0026html5_pause_on_nonforeground_platform_errors=true\u0026delay_gel_until_config_ready=true\u0026html5_manifestless_media_source_duration=25200\u0026web_player_watch_next_response_parsing=true\u0026autoplay_time=10000\u0026html5_aspect_from_adaptive_format=true\u0026self_podding_header_string_template=self_podding_interstitial_message\u0026html5_pacf_enable_dai=true\u0026html5_in_buffer_ptl_timeout_ms=0\u0026web_macro_markers_snapping_threshold=4\u0026web_client_version_override=\u0026enable_zylon_wta_mta=true\u0026html5_vp9_new_mime=true\u0026kevlar_miniplayer_play_pause_on_scrim=true\u0026variable_buffer_timeout_ms=0\u0026html5_manifestless_max_segment_history=0\u0026html5_inline_video_quality_survey=true\u0026tvhtml5_disable_live_prefetch=true\u0026networkless_throttle_timeout=100\u0026html5_log_rebuffer_events=5\u0026html5_long_rebuffer_jiggle_cmt_delay_ms=0\u0026html5_request_size_padding_secs=3.0\u0026autoplay_time_for_music_content=-1\u0026html5_buffer_health_to_defer_slice_processing=0.0\u0026html5_disable_preserve_reference=true\u0026html5_control_flow_include_trigger_logging_in_tmp_logs=true\u0026html5_live_quality_cap=0\u0026external_fullscreen_with_edu=true\u0026live_chunk_readahead=3\u0026unplugged_tvhtml5_video_preload_on_focus_delay_ms=0\u0026manifestless_post_live=true\u0026live_fresca_scheduled_persistent=true\u0026desktop_action_companion_wta_support=true\u0026kevlar_autonav_miniplayer_fix=true\u0026enable_client_page_id_header_for_first_party_pings=true\u0026mweb_enable_skippables_on_jio_phone=true\u0026html5_subsegment_readahead_load_speed_check_interval=0.5\u0026html5_sticky_reduces_discount_by=0.0\u0026ignore_empty_xhr=true\u0026enable_ypc_clickwrap_on_living_room=true\u0026kevlar_queue_use_update_api=true\u0026custom_csi_timeline_use_gel=true\u0026html5_gapless_max_played_ranges=12\u0026html5_experiment_id_label=23962881\u0026html5_seek_new_elem_delay_ms=12000\u0026html5_workaround_delay_trigger=true\u0026html5_desktop_vr180_allow_panning=true\u0026html5_subsegment_readahead_min_buffer_health_secs=0.25\u0026botguard_eval_with_script_tag=true\u0026use_video_ad_break_offset_ms_int64=true\u0026disable_thumbnail_preloading=true\u0026html5_random_playback_cap=0\u0026html5_post_interrupt_readahead=20\u0026web_op_endpoint_banlist=()\u0026ensure_only_one_resolved_midroll_response_on_web=true\u0026html5_license_constraint_delay=5000\u0026hoffle_cache_size_secs=0\u0026mdx_enable_privacy_disclosure_ui=true\u0026use_touch_events_for_bulleit_mweb=true\u0026playready_first_play_expiration=-1\u0026enable_eviction_protection_for_bulleit=true\u0026html5_platform_minimum_readahead_seconds=0.0\u0026html5_restrict_streaming_xhr_on_sqless_requests=true\u0026html5_hdcp_probing_stream_url=\u0026networkless_ytidb_version=1\u0026web_post_search=true\u0026html5_enable_eac3=true\u0026html5_live_abr_head_miss_fraction=0.0\u0026enable_device_forwarding_from_xhr_client=true\u0026kabuki_pangea_prefer_audio_only_for_atv_and_uploads=true\u0026enable_ad_pod_specific_ui=true\u0026html5_store_xhr_headers_readable=true\u0026html5_enable_embedded_player_visibility_signals=true\u0026html5_heartbeat_set_ended=true\u0026html5_release_on_error=true\u0026html5_log_experiment_id_from_player_response_to_ctmp=\u0026enable_ve_tracker_key=true\u0026align_ad_to_video_player_lifecycle_for_bulleit=true\u0026web_network_combined_catch=true\u0026html5_min_readbehind_cap_secs=60\u0026player_web_is_canary_control=true\u0026html5_enable_ads_client_monitoring_log=true\u0026player_ads_set_adformat_on_client=true\u0026html5_jumbo_ull_subsegment_readahead_target=1.3\u0026botguard_async_snapshot_timeout_ms=3000\u0026html5_ignore_start_seconds_for_ads_killswitch=true\u0026gvi_channel_client_screen=true\u0026enable_client_deferred_full_screen_filtering_for_mweb_phones=true\u0026html5_source_buffer_attach_retry_limit=0\u0026html5_decode_to_texture_cap=true\u0026html5_allowable_liveness_drift_chunks=2\u0026debug_sherlog_username=\u0026web_player_innertube_playlist_update=true\u0026html5_disable_aac_ac3=true\u0026html5_ads_preroll_lock_timeout_delay_ms=0\u0026bulleit_use_touch_events_for_skip=true\u0026html5_sync_seeking_state=true\u0026web_player_no_endscreen_crop=true\u0026kevlar_playback_associated_queue=true\u0026disable_simple_mixed_direction_formatted_strings=true\u0026html5_min_readbehind_secs=0\u0026player_enable_playback_playlist_change=true\u0026html5_probe_secondary_during_timeout_miss_count=2\u0026html5_safari_desktop_eme_min_version=0\u0026html5_av1_thresh_hcc=1080\u0026html5_remove_pause=false\u0026html5_error_cooldown_in_ms=30000\u0026html5_av1_thresh_arm=240\u0026web_player_live_monitor_env_killswitch2=true\u0026html5_autoplay_default_quality_cap=0\u0026html5_log_live_discontinuity=true\u0026enable_drm_ssdai=true\u0026html5_force_debug_data_for_client_tmp_logs=true\u0026error_message_for_gsuite_network_restrictions=true\u0026network_polling_interval=30000\u0026html5_crypto_period_secs_from_emsg=true\u0026html5_default_quality_cap=0\u0026web_player_touch_mode_improvements=true\u0026html5_ios_force_seek_to_zero_on_stop=true\u0026html5_max_readahead_bandwidth_cap=0\u0026web_player_sentinel_is_uniplayer=true\u0026html5_probe_primary_delay_base_ms=0\u0026html5_fludd_suspend=true\u0026html5_df_downgrade_thresh=0.2\u0026html5_subsegment_readahead_min_buffer_health_secs_on_timeout=0.1\u0026html5_perf_cap_override_sticky=true\u0026html5_stop_video_in_cancel_playback=true\u0026html5_log_timestamp_offset=true\u0026html5_max_readbehind_secs=0\u0026html5_use_current_media_time_for_glrem_gllat=true\u0026release_player_on_abandon_for_bulleit_lr_ads_frontend=true\u0026www_for_videostats=true\u0026desktop_player_button_tooltip_with_shortcut=true\u0026web_player_response_fairplay_config_killswitch=true\u0026html5_static_abr_resolution_shelf=0\u0026web_op_signal_type_banlist=()\u0026kevlar_frontend_video_list_actions=true\u0026html5_enable_per_format_loudness=true\u0026web_player_icons=true\u0026html5_license_server_error_retry_limit=3\u0026use_ivar_to_extract_ad_video_id=true\u0026html5_max_drift_per_track_secs=0.0\u0026networkless_retry_attempts=1\u0026web_yt_config_context=true\u0026html5_delay_initial_loading=true\u0026log_js_exceptions_fraction=1.0\u0026web_player_response_overlay_parsing=false\u0026polymer_verifiy_app_state=true\u0026desktop_sparkles_light_cta_button=true\u0026html5_live_low_latency_bandwidth_window=0.0\u0026player_destroy_old_version=true\u0026html5_make_pacf_in_video_overlay_evictable=true\u0026suppress_sparkles_for_whitelisted_instream_on_desktop=true\u0026html5_peak_shave=true\u0026web_player_ss_media_time_offset=true\u0026html5_restore_perf_cap=false\u0026web_client_counter_random_seed=true\u0026debug_dapper_trace_id=\u0026enable_device_forwarding_from_polymer_network_manager=true\u0026autoplay_time_for_music_content_after_autoplayed_video=-1\u0026embeds_enable_embed_module=true\u0026html5_video_tbd_min_kb=0\u0026html5_not_vp9_supported_quality_cap=0\u0026html5_quality_cap_min_age_secs=0\u0026html5_disable_non_contiguous=true\u0026bulleit_get_midroll_info_timeout_ms=8000\u0026html5_background_cap_idle_secs=60\u0026html5_decoder_freeze_timeout_delay_ms=0\u0026html5_unify_sqless_flow=true\u0026music_enable_shared_audio_tier_logic=true\u0026html5_manifestless_vp9=true\u0026html5_request_sizing_multiplier=0.8\u0026html5_new_elem_on_hidden=true\u0026html5_gapless_error_check_killswitch=true\u0026kevlar_miniplayer_expand_top=true\u0026html5_max_headm_for_streaming_xhr=0\u0026html5_remove_not_servable_check_killswitch=true\u0026web_player_live_monitor_env_killswitch=true\u0026html5_time_based_consolidation_ms=10\u0026self_podding_highlight_non_default_button=true\u0026suppress_gen_204=true\u0026html5_long_rebuffer_threshold_ms=30000\u0026html5_seek_over_discontinuities=true\u0026web_log_connection=true\u0026mweb_muted_autoplay_animation=shrink\u0026html5_live_normal_latency_bandwidth_window=0.0\u0026web_player_innertube_share_panel=true\u0026html5_gapless_ad_byterate_multiplier=1.6\u0026html5_unrewrite_timestamps=true\u0026html5_non_network_rebuffer_duration_ms=0\u0026html5_gapless_no_requests_after_lock=true\u0026html5_maximum_readahead_seconds=0.0\u0026web_player_ipp_canary_type_for_logging=control\u0026mweb_cougar_big_controls=true\u0026web_player_vss_pageid_header=true\u0026html5_hls_initial_bitrate=0\u0026html5_disable_move_pssh_to_moov=true\u0026html5_deadzone_multiplier=1.0\u0026html5_subsegment_readahead_target_buffer_health_secs=0.5\u0026html5_check_segnum_discontinuity=true\u0026fast_autonav_in_background=true\u0026html5_seek_timeout_delay_ms=20000\u0026html5_new_element_on_invalid_state=true\u0026polymer_bad_build_labels=true\u0026html5_ignore_bad_bitrates=true\u0026enable_live_premiere_web_player_indicator=true\u0026html5_ios4_seek_above_zero=true\u0026html5_player_min_build_cl=-1\u0026render_enhanced_overlays_as_ctas_for_desktop_style=unset\u0026html5_av1_tv_killswitch=true\u0026html5_gapless_ended_transition_buffer_ms=200\u0026html5_probe_live_using_range=true\u0026use_remote_context_in_populate_remote_client_info=true\u0026use_typescript_transport=true\u0026kevlar_allow_multistep_video_init=true\u0026html5_disable_reset_on_append_error=true\u0026html5_ad_timeout_ms=0\u0026ad_pod_disable_companion_persist_ads_quality=true\u0026html5_live_ultra_low_latency_bandwidth_window=0.0\u0026html5_ios7_force_play_on_stall=true\u0026enable_svg_mode_on_embed_mobile=true\u0026web_gel_timeout_cap=true\u0026html5_gapless_seek_tolerance_secs=3.0\u0026html5_gapless_preloading=true\u0026log_window_onerror_fraction=0.1\u0026html5_gl_fps_threshold=0\u0026html5_autonav_cap_idle_secs=0\u0026enable_mixed_direction_formatted_strings=true\u0026html5_default_ad_gain=0.5\u0026web_player_live_monitor_env=true\u0026html5_min_upgrade_health=0\u0026html5_jumbo_ull_nonstreaming_mffa_ms=4000\u0026html5_set_ended_in_pfx_live=true\u0026html5_suspend_loader=true\u0026html5_qoe_user_intent_match_health=true\u0026web_player_music_visualizer_treatment=fake\u0026delay_ads_gvi_call_on_bulleit_living_room_ms=0\u0026use_inlined_player_rpc=true\u0026max_resolution_for_white_noise=360\u0026enable_cookie_reissue_iframe=true\u0026html5_hfr_quality_cap=0\u0026log_js_error_clusters=1.0\u0026html5_subsegment_readahead_min_load_speed=1.5\u0026manifestless_post_live_ufph=true\u0026allow_live_autoplay=true\u0026html5_performance_cap_floor=360\u0026player_web_is_canary=true\u0026html5_hack_gapless_init=true\u0026web_wn_macro_markers=true\u0026html5_seek_jiggle_cmt_delay_ms=8000\u0026player_bootstrap_method=true\u0026html5_av1_thresh=1080\u0026web_screen_associated_all_layers=true\u0026html5_hls_min_video_height=0\u0026html5_no_placeholder_rollbacks=true\u0026web_player_api_logging_fraction=0.01\u0026html5_platform_whitelisted_for_frame_accurate_seeks=true\u0026html5_manifestless_vp9_otf=true\u0026web_op_continuation_type_banlist=()\u0026html5_unreported_seek_reseek_delay_ms=0\u0026html5_background_quality_cap=360\u0026pair_servlet_deprecation_warning_enabled=true\u0026html5_vp9_mime_full_range_flag=true\u0026fix_ads_tracking_for_swf_config_deprecation_mweb=true\u0026html5_qoe_intercept=\u0026html5_max_live_dvr_window_plus_margin_secs=46800.0\u0026preskip_button_style_ads_backend=\u0026live_fresca_v2=true\u0026self_podding_highlighted_button_blue=true\u0026html5_autonav_quality_cap=0\u0026hfr_dropped_framerate_fallback_threshold=0\u0026player_web_canary_stage=2\u0026web_player_watch_next_response=true\u0026web_player_show_music_in_this_video_graphic=video_thumbnail\u0026self_podding_midroll_choice_string_template=self_podding_midroll_choice\u0026html5_live_abr_repredict_fraction=0.0\u0026hoffle_max_video_duration_secs=0\u0026deprecate_pair_servlet_enabled=true\u0026web_player_ios_mweb_resizing=true\u0026html5_rewrite_manifestless_for_continuity=true\u0026web_player_include_innertube_commands=true\u0026html5_health_to_gel=true\u0026web_logging_max_batch=100\u0026web_gel_debounce_ms=10000\u0026html5_minimum_readahead_seconds=0.0\u0026enable_kevlar_action_companion_cleanup=true\u0026skip_ad_button_with_thumbnail=true\u0026html5_allow_video_keyframe_without_audio=true\u0026allow_poltergust_autoplay=true\u0026variable_load_timeout_ms=0\u0026mweb_enable_custom_control_shared=true\u0026player_allow_autonav_after_playlist=true\u0026html5_reload_element_long_rebuffer_delay_ms=20000\u0026html5_jumbo_mobile_subsegment_readahead_target=3.0\u0026html5_av1_thresh_lcc=480\u0026web_api_url=true\u0026tvhtml5_unplugged_preload_cache_size=5\u0026overwrite_polyfill_on_logging_lib_loaded=true\u0026html5_subsegment_readahead_seek_latency_fudge=0.5\u0026unplugged_tvhtml5_botguard_attestation=true\u0026html5_player_autonav_logging=true\u0026web_player_response_playback_tracking_parsing=true\u0026disable_new_pause_state3=true\u0026networkless_request_age_limit=30\u0026html5_enable_ac3=true\u0026html5_subsegment_readahead_timeout_secs=2.0\u0026html5_readahead_ratelimit=3000\u0026html5_bandwidth_window_size=0\u0026html5_disable_extra_update_resource=true\u0026html5_enable_in_video_overlay_ad_in_pacf=true\u0026html5_media_fullscreen=true\u0026web_foreground_heartbeat_interval_ms=28000\u0026html5_encourage_array_coalescing=true\u0026use_player_params_for_passing_desktop_conversion_urls=true\u0026web_player_inline_botguard=true\u0026self_podding_pod_choice_string_template=self_podding_pod_choice","startMuted":false,"enableMutedAutoplay":false,"mobileIphoneSupportsInlinePlayback":false,"isMobileDevice":false,"canaryState":"holdback","initialDelegatedSessionId":"112992111372289766059","loaderUrl":"https://www.addictivetips.com/ubuntu-linux-tips/xbox-one-controllers-over-bluetooth-linux/","isEmbed":true,"embedOptOutDeprecation":false,"pfpChazalUi":false,"disableCastApi":false}}});writeEmbed();</script>  <script>
    ytcsi.info('st', 103);ytcfg.set({"CSI_SERVICE_NAME":"","TIMING_INFO":{"yt_lt":"cold","yt_li":1,"cver":"20201030","c":"WEB_EMBEDDED_PLAYER"}});;ytcfg.set({"CSI_VIEWPORT":true,"TIMING_ACTION":""});;
  </script>
<noscript><div class="player-unavailable"><h1 class="message">Ein Fehler ist aufgetreten.</h1><div class="submessage"><a href="http://www.youtube.com/watch?v=2K64FFtbBKk" target="_blank">Schau dir dieses Video auf www.youtube.com</a> an oder aktiviere JavaScript, falls es in deinem Browser deaktiviert sein sollte.</div></div></noscript></body></html>